(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     84308,       1548]
NotebookOptionsPosition[     84652,       1537]
NotebookOutlinePosition[     85087,       1556]
CellTagsIndexPosition[     85044,       1553]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Pin Diameter Determination",
 FontSize->36]], "Title",
 TextAlignment->Center,
 ExpressionUUID -> "e8213305-b5e1-40e6-8dbd-923f66efccef"],

Cell["\<\
Based on the problem 1-81 of R. C. Hibbeler\[CloseCurlyQuote]s Mechanics of \
Materials, 10th edition\
\>", "Text",
 TextAlignment->Center,
 ExpressionUUID -> "77a54ef9-9d42-47ff-9a33-d851606fd81a"],

Cell["\<\
Mengtian Yin, Baoxing Xu
University of Virginia, 2018-11-18\
\>", "Text",
 TextAlignment->Center],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnVdYE1vYqP/nnJtzeW7OtUAIvSgdQaSqgBUbirrtWLH3jqLYRRRRQUGq
SBERpPdOSOhdOlZUUBGQdlYYGIYUGJKBAfO9z9psGJMvX5LJerNmNemtB2x2
/q//+Z//OfJ/0A+bLSdMDh/ecmrl/0V/rHY4stveYcd2S4ejO+x3HNbb+r+5
B9Ft/x/6j/v7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQvjz509HR0dvby/diQAAAAAzg76+
vo6uTk312YxZUhFv3tCdDgAAADAD6Prb3fb7V9vPdtAHAAAAQJI/3V1IHD/a
27+3tWmAPgAAAAAS/O3pQe5A4vjW9uPrjx+gDwAAAGBcent7237/Qu5obfvx
5fv3L9+/gT4AAACAsenv7//Z8ftHe/uQO761fm5t1VBXB30AAAAAY/C35y9y
x7dBdyBxfGr9+uHLFw010AcAAAAgFNT0aP/969twu+Pj1y/IHR8+fwZ9AAAA
AGPQ2d2Nmh5ff/zA3dHy6VPTx4+gDwAAAEAYhKbHN+yaFeaOpg8fQB8AAACA
MPCmx+fW1iF3fPjQ1NLS2NI8B/QBAMDMAlZZmkLwpgf3stXnz9x2R0tLQ3NT
XUMj6AMAAJHp6/jU8n2K6/L2yJ3Ka7y/T+2DSihI1MSmR/PgNSvMHbWgDwAA
EH0/il/dOrlr46oFZlYrNu07+zStuXuMm3c1Zgbdv+hgu0BXTn5rQJuwm3UX
vDjj4HBg/35UDh64HFLVxX+bntKgS4cdDg7ehnszh+O3I+vHSvV70IZZFg/q
+kg/N0B0Ojo78aYHdtmqsaWZ6476hvf19XPU1EAfACDRtGXdt9VVmCUlKy0j
O0uKMViYaituZwr1Qld9Roj70aVK0oxZcluE6wPxpyHh7jpt5mBMRdPT8Z8F
VfudLSk3bGZLyehucmd9HUtbyHNfX6xiWD9uBntMPv39/W2/fnLnCX4bbnq0
tNQ3NXHdUVdX/b52jiroAwAkmL6WCAfj+eudw1hN7d3d7c2lcQ93mytya3v5
hbeKeoTfsbfm0XLZcfXB5UfMMV2ZQStJa9o+Kvkj6DZtwfZKWsfjBTRPeLL1
WCy12kughACK6enp+dHe/uX7d+6Aq8+fsctWtQ2NmDti4uJVlZRBHwAgsXRl
O67c6Fk5qtrubXqxabaUFIOx2KVcuD966x6vIKePvibP1XLKCgqDTRtZk0Nv
W/hr/86Yo1oml3PGbnoM9DU+sJq1NrB1nAcEKOHXn45vo5sedY3cy1bIHVU1
NaUVlWqgDwCQXHqK7h52KeKrtH+8skcNEOm5Z9OENwcmpg+VHY9eHTKQ5bZB
pFRX3WH94rlNZ+JJXfNr+WPro7fmtonsxtDxHg+ghrafw53mo5seyB0V1TXl
ldVw8QoAAF660s7qy6DWx/0Ksq2Pvq+FsWGhYaHDJSy56vfwLQf1YR/S0VHo
tk5NmmsQGf29wQ2jQnchfViMo4/eMmcDWfu3I+b585H9zjeK20LqbS2Neu5y
9fL1+wGZjcPK62jmxPg9cL7+wDu2kldXwDj09vZ+b2v78v37UKd5SwunsDgr
Jxc1PSoH3VFWUQn6AACAl19v9qlKK1rfLR2r72N06+N3U0H0zXWq0gwF420X
3ALecT7iDZchffxBv32OOWnOHOydV7C+lvFj5CIWCX30cC7qye1NQGF6G6Ku
77NbpKsmI8VQ3BVcEn5x2RxFWSbWQc/U2uJX3fU1+9EuIyVFpizW56JmeTWz
XfzXRYLo7OrCr1w1ffxY39To4xf4+Okz1PQor+K6o6SsfLaKKugDAAAiPyIP
6MloHYhoHauHmvfiVU9D6D4LiwMBxXzV9Ig+EF2VzzdpS2H1/Fa/qmFfjK+P
rrwTc9QPD11N6/pamXhjtTpSg7Sa2X+Or3Ia2nt7fhR62evIIFlomCyzO+Ce
WNna1ddR9+6MtRx6ONVdwTBVZAL87PhNvHIV+S72oqNTTFw8anqUVVaVllcU
lYA+AAAYTU+Z6xLFubtCm8eeDjhKH911oQetrU9HC7zPKH2gP7+nO1oqD7YU
lMzPJX0ZdNS4+uhMO6o853TuSF9MT9EtKwZqxewM+z1yrPS2pfwsKfnFLpUj
ibSFbFdizGKYX2GN0zEPDNPf34+Nufr4ldtpnl9Q4PXCz+uFb1U11vTguqOo
uHQ2XLwCAGCErtKHa7RNTieO2fLgMqKPLzUv91lan4lpEeIbHn0get4H7dSV
G7yspLXuadmf8fXxJ36vkvbFAsLFtJ6SO4uRPhR3RxACtwVuVkT6WPbw/Ugu
XVnn5zFnyRicTB5vWDAwRA/W8TF85epVSJjTtRtxCUkVg02PkjKuOwqLS0Af
AADgtGc6LZm76XkZiYp2SB+yFrbrDRmy5qeThAqHXx/cR8q9vVRlcCgv0/To
u49/xtbHr8jtskZXy4h+EqiPny+38umjO+fifLlZMnNPgD7I0tnFnWyOXblq
aG5+5vXC87l3eWUl3vRA7gB9AACA010TsMt42XVij/YYDOvDevPW+agal9La
4l0luPYXqA/u9JI3+FDeNbcfHhxDH22hm6VM7laPat2APiYPrOPjU+tXbMxV
bUNjTW1d1XDTA3MH6AMAAIy+r0mXrC1PRo7T4zHCyMWrT0UP186RkmLILbyU
/F2AeoToA8Edyqs6OJRXWlaeaSZMH60BaxkLHzSODg36mDzwjo+mjx8bW5pr
6xuqat5zr1wRmh6gDwAAuPwucF9vte/le57qu681L4UtZMArseu871PMMROF
WVJMzS2+/E2Q3oYnNso7ggROvSAM5ZURoo++z97LpZY95Z2qDvqYJPr7+wdn
fHzjdnx8+FDf1FRdW8spLMplcXLy8vM5haAPAACG6Kl7tWfJNs9S3uZBT1Pk
8X0Pha1b0lvnThy4+6f08Vo12VlSSgvOJfIsSdVTcd9acdOLL0KuiQ0P5RWi
j76mx8tmrfLlu3dPyW1rrj52vRGkjxqiPi4YgT7I09PbOzTj4/PnppaWssqq
+MSUuITk4ZKEJAL6AABgoO9LwhkLVQ2rbbv37Bspu3dv22BjqKpu+6xJ2MWs
7vxrJgzGLFmbB0NVdV/zq11a3GkX6ouvphP60Xub/bepMgwOvRPet/497dIi
ZYZAffTW3bdgrAvin7PRlXbaUFqKIWvr9bFv5MZuK+RnSckZXyYM0v39zmE2
8pq6fdhPEq8H0Nnd1do21PHR2NKcmp5FcAe3+Ae+YhcUgj4AQLLpfe9lN0dq
aJF23iKlvivkq6Aqv68l7u4RO9PZ2Ow/9YVbD7smf/qR53PxPwMGdl9lA9vj
z3LbPic/Om6/UlduMJqS6dp9Z73yBC8f0vP+5S67m/z66K26bSSzLWz0BbTe
+qjr++2MlAcHbjF0rLadeJzZ+jn54ZEtVrNlsL548/UH78Y0dxX6nbG3MZQb
fDpM/ZX2Z1+ONZEe4PL7z5+vP35gMz4amptS0zN59BEYFJKQlAL6AABgOtNT
fMWQaR/TQXcekkTbr59fvn/HOz6KS0t9/AJj45NwfQSHhoeFR4A+AACYxvTk
n9VSdkgUuEMIMEkMDrsa6jfHhuwmJqc+cHMPj4jC9PEq5HVgUDDoAwCA6UtX
1klV1RMZ0OM9dQwNuxruN0f6qH5fW15VXVxaFhQc6hcQhCRy7/7Dl69CQB8A
AExbuhIPqGqcYUFnxRTSOzjs6nNra/PIjA/u8uzFpdzpHvGJyc43bl+7fis1
PRP0AQDAdKUjxl7O4PJY++UClNP19y827KppsN/8fX09Ntkcny1YUFSMCgzc
BQBg+tLDvjR/0f0qspPgAUro6u7Chl1h/ebv6+oqhyabl+GzBSdv2mBlZWVm
RgYUKFCgkC+o3qCqCgLEoaOzEx92VdvQWFxalpKemZaRxWIXTIE+VtusnK2i
am5sYmdrS0lZuXwFCojK2lWrqYppPM8IBZxvaEhVQNvVa7AkbZYtpyqmhYkp
CjhXV4+qgKhoqKmjmEutrakKaLlgIQqoo6lJYZIoGoqJIlMVED1fFBA9dwqT
RO8LioneI6oCojMHO4XQuURVzPmG81BAdLZTFRB9BrEk0aeSqpiorkABV9vY
UFUFAeLw608HcdhVcmoGNtoqNj6RxeZMtj7+27ARBbzmdJWqgJUVFdhEpK9f
vlAV8/jRoyjgQQcHqgK2t7VjSRYXF1MV8/bNWyjgujVrqQqIUJZXQDHj4+Ko
Cujn44sCms43piogwtRoPoqJIlMVED1f7s5EcvJUBUSg9wXFRO8RVQHRmYOd
Qm1tbVTFPORwAAU8duQIVQHRZxBLEn0qqYrpfPUaCrjJbgNVAQFxaP/9i6sP
bNhVfUNGVg4+3cPHLxD0MQD6AH2IDeiDqpigj2kFd87gt9aG5ubGlub39fXl
FZUvX4Uid7yNirns5JzPGXUJi/LNakEfVMUEfVAVEPRBVUDQxz/Pj5/tn1tb
c1hs7rCrwX7zzOycW3dcHK9cu3f/IT7mCpVcFltdWQX0IT6gD6oCDoA+QB8A
ffxo5+ojPCKyvqmpprauorqmtLyCxebEJybxND3SMrLUQB9UAPqgKuAA6AP0
AdDH97a2T61fA18F1zVylyspr6ombi9ILDl5+WpKyqAP8QF9UBVwAPQB+gDo
49vgnMHcfDbSB3e5kuH55gKLKuiDCkAfVAUcAH2APgCa6O/vR/rA5gzWNjRW
1bwnzjcXMO8Dus6pAPRBVcAB0AfoA6AJpI/WUfqoKauoLCop4xQWYftDwcDd
AdAH6ENsQB9UxQR9TB9G6aO+oWpwuZLCopKEpNS4hOTs3DzQxwDoA/QhNqAP
qmKCPqYPmD64U85bWrDFEkvLK3JZ+cMTz5PSMrJAH6APqgKCPqgKCPqgKiAg
MkgfX3+M6KNyUB9ZOXn4xHNkkPTMbNAH6IMSQB9UBQR9UBUQEBlcHxXVVe/r
uJM+SsrK8zkFxJ1q30bFZOXkgj5AH+ID+qAqIOiDqoCAyOD6eBkcwt0lqmpo
1G5Y+Nuo6Dis9eHxzNvbxx/0AfoQH9AHVQFBH1QFBERmSB+fPz/1fF5WUYnr
g11Q+MzL58atu1euXr/o6BT5Lgb0AfoQH9AHVQFBH1QFBEQG10dhSTF3ynll
NXHSR1pGFhJHRlYO9H2APigB9EFVQNAHVQEBkcEvXjU0cxe8GpwzKGCTQdAH
6IMSQB9UBQR9UBUQEBl84C4ZfXAKi0AflAD6oCrgAOgD9AHQBK6PusbhFUuK
S4XpIyklXR0WLaEC0AdVAQdAH6APgCZwfZSUladnZiN9jHHlKi0jW1VRCfQh
PqAPqgIOgD5AHwBN4Pqobaj3C3iJj7DCBl9l57Ly8tn4jlF5+RxVRVhxlwJA
H1QFHAB9gD4AmiD2faSkZaRnDi1RgpSBLXuFCjoOXeegD0oAfVAVEPRBVUBA
ZIj64PZ9VFTi+iCuW4J+gj5AH+ID+qAqIOiDqoCAyBD1Uf2+FtcHKvGJKVHR
cW+jYrx9/B+4uYM+QB/iA/qgKiDog6qAgMjg+mhsaebRB2qA3H/w6KKjk+OV
a0HBoaAP0If4gD6oCgj6oCogIA7C9IEZJCePxSksgr4P0AclgD6oCgj6oCog
IA64PrjTBisqxhi4C/qgKiDog6qAA6AP0AdAH6P1UZmemZ2SlokaHfh4XdAH
6IOqgKAPqgKCPqgKCIgDUR8lZeX4gCt8EC/oA/RBVUDQB1UBQR9UBQTEYWSz
2jrumlcxcYnIHdGxCbfv3udpgLDYHFi0hBJAH1QFHAB9gD4A+uDRR14++849
18tOzk7XbhA7zfM5BUgr6soqg3XUGnSOYaWjo0OcRwd9UBUT9EFVQNAHVQFB
H/883wj6KK+sxloZ8YnJ2bl5xKZHLouN9KGmxF20RFlZdbaGNnZi/PjxQ5xH
B31QFRP0QVVA0AdVAUEf/zxIHx+/Duqjvh7Th8BSUFQc+S4W08fR24+fZVXu
OucM+hAN0AdVAQdAH6APgD6I+iitqMzLZw+ulMjhH3mVnJqmMrjiLuhDTEAf
VAUcAH2APgD6wPVRXFYen5iCj7xKSEplsQt4R14Ndp2DPsQE9EFVwAHQB+gD
oI8hfXz4kMfm4O7ASnRsPIvN4R+4C/oQE9AHVQEHQB+gD4A+cH2Ullfy6CM8
IsrXPxBaH6APqgKCPqgKCPqgKiAgDrg+3tfVv4uJx90RE5fofOP2U8/nRH2o
gz6oAPRBVcAB0AfoA6APXB+19Q3ZuXnRsQmYPgKDQm7cupPLYkPrA/RBVUDQ
B1UBQR9UBQTEgaiPyuqa0NcRb6NikD7uP3iEr9MOfR+gD0oAfVAVEPRBVUBA
HHj0UVRS5hfw8tr1WxcdndIyeJe9An1QAuiDqoADoA/QB0AfPPooKStHmkhJ
S0dF2JKJoA8xAX1QFXAA9AH6AOhDoD7G3u8D9CEmoA+qAg6APkAfAH2APsYF
9EFVQNAHVQFBH1QFBMSBXx8FRcUZWTmJyWnxiSmopKZn4kvvgj4oAfRBVcAB
0AfoA6CPEX00NGL6SM/M5pt+HkeVPvr7+0NDQlD9if1J1Af6p3xWfllp6USf
ArpLbk4OuvsAnz5+//6NHg77pwkR8eZN69ev2O88+igvK2OxWBMNWF9fn5yU
3NvbO8Cnj66urrDQ0O7u7onGjI2JaWluxn7n0UddXV16WtpEA6KnHB317u/f
v9ifRH309PS8i4oS4dtCSnJy7fv32O88+vj48aMIburq5L5cnZ2d2J9EffT1
9aGHa2psmmhMdP6UlgydeDz6+PbtW+TbtxMNiE65kODgnz9/Yn8S9YH+KS83
t6K8fKIx0dnCysvDTmYefaAHeh0WJsp5Hv4GPUHsdx59lBSXsPPZEw2I3uu0
1FT0Rgzw6QO9cejDiE6kicbMzMioqqrCfufRx5fPX2LeRU80IEAVRH1UDeoj
MTmVRx8+foGZ2blUtT4OHziIPpvoLEWV8H8bNqAgVxwvo8/aMuvFslLS6HyY
aEB0F3RHC1NTjydPUT2AnbHs/PzLly6pK6scOXhoogER1685yzNk9+3egz4L
KFUU0GHfPlS1YvWACI5D1Z2akrKh/lxXF5fqyiosSSQUVKVoz9Gws10nQpJe
z5+jIFs3b46JjrnhfB39brt6Dao/0RH0e1JC4kQDovrHyMBAR1MLPX0kIEwf
r0NDHz10M9TTNzcxFaGCQi8a5rXwsNdez7gJmxjNR9Xg/j17mdIyAf7+Ew2I
WL3CZraq6qXzF1AljOnjmYent5eXmbHJHFU1EUTMYbNRkOVLlqJ83kZEYPpA
Qjlx7JiinNzd23dESBI9QfQCoggoOHpfUEz0qr56GbTEykpOhoFX2uRBXxVQ
kIVm5s89PTMzM7FTqLCgEL0O6NQ6eey4CElecXRUkGU67N2HquiD+x1QwCOH
DiFdrlm5Cv2OV9rkQV/Y0Es338DwoesD9EULSzI9Ne3m9eua6rO3bNokQpKp
KSkoyGqblSGvXqG6AtNHAYeDfIc+pOhTL0JMgBK+t7UR9VFaXpGWkYntOYiX
4NDwqOhYqvSBqjXspEJFVVEJ1fxYNYXKhnXrRXsW6I5YBHQ64cGxIkItOjDY
ohlJUom7zjCeJPKUCLUo4uihw1gE9JSxX1D9if0iWi2Kvt3hoVQVRyWpoaYu
Qi2KuOHsjD9xLD38Jb13564IAdF3TmyXMVRUFBTRTwWmHPYnqkW/f/8uQkxk
CjxJxcFoisMxTx0/IUJA9IYaG87DIqDaj/geoVJdVS1CTOR0PAL2xPF3Z8t/
/4kQEIHV6gLPcxEam4jCggLih5GYpNXCRaIliWTEc3rjv6D6X4SAqMGiraGJ
RcBOHvyMQuXDhw+i5QmID78+CoqKHz1+GvAymKiPl69CqNLH379/0fcQnpMf
Ky8DA0V7FuiOAgOiWhS/FDMhUH2ywMxMYMz79+6JliRqawgMiGpRkbuQNq63
ExjzzMlTogXEvzHyl5rqGtFiHj18RGDAbZu3iBaQ6E2egr5Fixbz1o0bAgNa
L7IULWBXVxe2yA9/CQ0JES2mj/cLgQFRgxG7LjpR0HluMs9IYEzU5BQtydiY
GIEBkeJ/treLFvPC2XMCY6JmnWgBAUpA+vjU+pWoD2xzqIjIKI9n3lgzxMcv
MDAomMKu8zOnTvOfCegLlci1aFtbG//3MXFqUYSri4vAM/Z9jYi1KBKZ1uw5
FNaiiKDAl0Jq0UzRAqL6ZKGZOX/AxZYi1qIDg90fApMMCw0VOeYmuw0U1qID
hF4zqmrRgeFeMwG16HCfyERpbW3Fv8kTy8Vz50VOEus14y+NjY2iBUTenK0q
wJu7du4UOUlWXp7AJH1f+IgcExAfgfrAN6h96vn8/oNHjleuvX7zVqA+3g/3
ik6I7Kws/jNh+5at4jyRndu2U1iLDgz2PvMHXGJlJU6S586cobYWbW9rV5Bl
8gTU09IWuRZFPLh/nz9JdzfRa1HuxYc5Gry1qJzcr1+/RI756mUQf5KXzl8Q
OSBikcUCCmtRRFpqKn/A3fb24iS5eeMm/pgijOXAqaqq4g9os2y5OEmeOHaM
P6YIIxBw+vr6DPXn8gREJkU+FSdPQEzG0AfWDAmPiETuwDYf5NcHKqtsVj55
/Liutpb8g6KTYa6OLs/JEB72WpwnEhH+htpaFLFs8RKemE/c3cUJiPfsU1WL
Iuy37+CJ6XjxkjgB6+vr+T/7IgxnInL+7FmegHt37RYn4M/2dry/Ay/5rHxx
Yro9eMgTcOVysWpR4kV7vERFRooTM+TVK56AqF7FRjqJjNXCRTwxn3t6ihMw
PS2NJ6CKguKfP3/EiXn9mjNPTGRScQIC4jO2PsadNrjMbuvc+UN9BBamZjec
ndn5bDI9y06XLxPPBCU5+d+/f4vzRDo6OvBeP0pqUYTHk6c8Z2xzk1i1KPqY
G+jqUViLDgyOMeZJUoTxljysWLqMGHDVihViBszLzeVJ8l1UlJgxd+3cSQw4
b66BaEMacFBDg9paFHHx3HliQFVFJTFr0Z8/f/J4U/xpU48euvE88U+fPokT
EH1t09HUIgYUf9oUcTQLVoKDROmIByiERx8lZeV5+WwWu4B/r3OB+nB+GY1+
v/smdfeF62bWy5nSDMbgJejTJ04mJiR0dXUJe9yiwkLimbBv9x7xn8uB/fup
rUU/fvxIDLh6hY34SV674kRtLYqqI2xgD1aMDMStRRHPPDyJSXo9eyZmQO7F
Bz19PKCakjI+cUNkIt++JSbpfPWamAERqLlBYS2KYLFYxICHHA6In+Rue3ti
zJLiEjEDoqYlMeD6tRRMPr10/gIxZkJ8vJgBeUazKMgy8eljAF3w6AOfM5ia
nslvEGH6wItbfP7hm48Wr92kNFihqSgo7bHfFRoSwt8njk4GbMQ+ViiZ+4NN
+KKwFh0YnvCFFW8vL/ED4hO+qKpFEeirHR4TNQDFD4iqTTygaJNx+EFfkvGY
ok3G4QG9dNhYU6zg8/7EAYkSD2hnayt+QHQSomYRHhN9pxI/ZlRkJB7QzNiE
kvMcNTDxmAF+fuIHzGfl4wFFm4zDD3E0y64dO8QPCIjJKH3U1CBt4ON1Y+MT
J6oPvDxNKznzyHf1tr2zZ3Ov/crJMFA9jL7TEjsi79y6jdeiXZ1C2ynkQafo
nMEMqapFEf6+vtTWoujDjj7yFNaiCPTVDv9YiTClUSCo8hyuRUWZ0sgP+pKM
JynaZBx+Dh84iAUUbUojP9gUVApr0QHCRXuqalFsCioWU7TJOPxgU1Cxj6oI
Uxr5waagYjFFm4zDT21tLX4KoQ8mJTEBcRjSx8ePmD5yWWx8w8F79x/yNEDI
6wMvnpkVV3zfbDp4St/QGHvfF1ksuH3zVnFRUXVVNXbk6KHDVD0ddKJSW4t+
//4dfaAYYkxp5Ad95KmtRXFvijylkZ8Af/+hWlSkKY38oMRQJc8QY0ojP/gU
VKpq0YHhKagiT2nkB79oT1UtikBfPLCYIk/G4QGfSiPylEZ+8CmoGenpIgdB
p0psTMzObdsN9PSZg59EvDClGSqKSsbzjM6fOSvycHpAHDB9FJSUYvooq6gI
DAp+4Rvg/sTT8co1dkEh7g5OYRH/Xufj6oNYbocl2Z+5arJosezg2HV9HV3N
wXkQ8XHiXhfFyczIQAEXmJlRVYsisDVARJ7SyA861RliTGkUyOkTJxliTGnk
58ePH/IMWXGmNPLjcpfrTXEm4/CAT0GlqhYdGJ6Cit50qgLiF+1FntLIT3Ji
EkO8yTj8YFNQRZ7SyA82BVXkyTjoY7LaZqXc4HwuBTkFQ3OrxRt2rD94dtOJ
y5uOX7Z1OGVpu1nfeIEcgztwHZnF2Gh+bk4O+fh9n1KfnDtyyGH/gf3DxcHh
yLFzV2+6eviEplS1izWaTTLA9BGXkITrA7U4QsJeP3Bzj4h8R2x6ZGTlYGsF
iKwPvDyIyT3o/MBq1Xp5bMUJOfl1a9ZSclkYnah6WtoU1qKI12FhqCKlcGlT
xFIrawprUURWJncqTa1I03CEsX3LVnGmNPKD0mOINxmHnzOnTlNbi2JTUCms
RQcGp9Loaok+pZEfbAqqOJNx+Hn1MkhRTvQpjfwgby4ytxBhMk5jQ8PK5Stk
pWQYUtLmy9fuuHjnvH/0xZfxAssZn8j/Tl2dt2AxJpFFCxZOZLXtruYwh7nS
qC0jrWN3Nya3sJiTk/z68amlGkyG+iL7h5lfwSFjgekjIuodrg9ho3bTM7PV
lKjRB16epBSffOC9btchTW3ucNZVK2yys7LEfEaXL12ithb9/fu3w959FAZE
PHn8GFX4FAZEVdOOrdsoDIh48zocqZPamChJCmtRRE529uNHjygMiHDYt4/C
WnRgcArqpQsXKQw4MDiVRszJODy0t7VTuCsBxoP7ruSnNLa2tr6LirLfuQs1
/VCz12jh0kP3XwizBn/Zc/2R7jzu1VFlBaWKcrJLxHelnjZA+pDWP5M8MqC6
78sbBy0ZxiwZ/UOwnO9YYPqIT0oeVx+cwiLVwQ47CvVB6Gov3et4G+tnN51v
jL57oKa0aGXtqtUi35fymJvsNggstqvXjPGvohUUk9qAdrbr1q+1xf9kDK50
Ot2SRC8j5THFDzgFp+W0Os/HCLhh3Xr0i6vLfaQS/uJy9+7VK1eOHjlmPN9E
RUnZdNHSFy98ysvKNxw+T14ceLkQELt00y7G4MqKdbV1JOq/nuKbi+RnScnO
ORg9atpZW+B/3AsjzLlnJqXa/VfA9NHQ0jKuPlCh6uLVGI2RnWeclJVUZKVl
NHTm6hmZGZku1J9vjsp8s6FfeP40Gn3c2GzRXGNzvMwzWYD9YmKOjlvgBYU1
MLYgFuwICst3fIGhiQVeTC0sDU3QkQXzuMdHCjqOHgsv3D9NubfBf8GKGeE4
ekS8mC0Y9SdWsNugzFFWxGJqMeqI+UIrY7OFxtzjlujp48UCHTdfhBfzBVYo
FCroOPaLwD9NUbHglgULrVFAvKDMuWYnHLEYvAEKi5InFnQc+4n+iVgWjD6y
yHLx0PFF1ugp4AUdX4j+iXBkqCywWjh8F2EFhUIPzZ/SguFUiflzjywcdQTd
HXvu+Gs1/BJZE/8kvpI8r/DQi084iP5Ex3neQZ5itsDKiPsOLkI/eQq6L/GU
QAHxE4Z4XqFkRk4wwnmIjhPPUlTQfQ2HjluMLguIpz26Ac8HASuDn6+Rz5Gx
+dDHDT0L4ucO3Yz4qUTxV2zdZ7Nt/+Z9R2zQL8Nl/a6DNtsd1uw5anfo3IG7
z877R9976F5WVnbgprsI7sDLhiMX0bmqraE5/mT83vePV3C7TtR3BI8aJ9HX
/Hwt97ic8eVJrHxnPkgfn1tb8ZFXZRWVE5p1Tq0+sHIvIk1Hf54cg7nv5hPP
+DzHV4moPEtgXQlOwotXEtspJBkVzwTW1dBkvPimcJzDUvDy4F3W9depqASk
Fd4MT8PL07jcW2/SieVJXN6diAwU9u7bTGJ5HJd7LzITL6+ySu5HZaHyKDbX
9V02XoKzSh5G5+AlJLvULSYXFfSLe2wuXl7nlj2Oy0MFHX8Sz8JLBKvCIyGf
pwRnl3omsl9mlDxP4hALysErmYOX6ILqFykFqARnlfqkFuIltrDGL60IL+/Y
Vf7pxajEFdUEZhTjJa6w5mVmCV5eZZViJbG4Nji7DC+vc8tDc0aVhOLasNyK
KHZ1eF4FsaDjb1iVcUXv3+ZXEUticV0kuxov2VXN7zg1qCSW1EUX1OAlt7o5
s7KJeASVmIL36JYZFY3ECDzxUUktq0cP/Ta/kicl9NAo1cj8Kp6nEFNQQ3yO
ySV12HNHEYivSULxe+IrFoW/koXvia9wJLuK+Pqj4ptaiN6XyPxK4vvlNfrd
RAVliN5o72QO/zmATgzieYICYudPeF458bzySy3AzrewnDLieeiXVkg8S1FB
5zk6e9Fx4lmNCvon4mkfkF6EPg6o8HxMfFI4xM8Relzs8/UskUX83KGPIfFT
eT8qE/u0vkjmED/FD99lYZ9urJy6evvz588Hr7qI4w6sLNuyh8Hdo2f/2LVf
3yff/+SlGLPkN3p/JJqmt9FroxI6Lmd5LW9Sq9+ZjkB9ZGbnpmVk4XvUTrE+
UHkYl6ehqTNbU9c9KmMy9PGETx9PxdVHqXj6qCSvD3RcoD5eiaSP2NH6CMoq
mSR9JJDTRw5XH43TWx+V2CsZK5I+ngvQRzl6o70E6eONMH3kjtKHrzB9pIqs
j8LJ0Qeb+Cl+EDWij5MeIQUFBZdv3RvbC2d9IrecvW53+PxOx3sXAmKFXsUK
jNMxNGHKMDrGXAqpLcx+9iwpBmP5o5qR/ri+1myXNbNlZymY7g2soWaA+T/L
aH28R/rI5xQM71GbIP68D2HFI6Nsz6VbenPnKcgpIFNsPXr+USKHeIMLHtwl
VTfuPSxQH97C9JEqWB/+VOvDnWJ9TKD1gR5LcOsjm6Q+3tOiD6QJ0q0PUvrg
N8iE9VFIpT6iRNdHxYT1wdP6SBOsD38+fTyNn5TWx/PE/FH6SB2lD1cS+rhw
06WsrOzIo4Ax3LHO4ZSSgtI8w/kLF1rq6uipqc3Z6Si0qWJ/hbtw9Mmx5tr8
iT+iJTtLSlZ1g2tcWlpiTGSwl8vZHUt0dCw3nXSPq+uYump4pvKjvZ1HH9m5
LHzi+buYeGIbhCp9IHdYr7Kbq2+wa/dexyvXLl68bGZqbmhs/iiBTbzZgmWr
kVmEtD7yBerDZ3Trw5W8PuIxfeTz6SNvtD6KBesje5Q+UA1PlT5QfTVO64ND
Sh9RJPUxfP0qsWSUPsKmUh8V9OgjSczWR36lQH28pU4fPhPUB3/rA9OHb1rB
pOrDZ7Q+7keOr4+wsPC7Dx+P4Q7b/admq80+fOT4RUenB27ubyIi9+51QDbZ
ffWBsLvM0dLT19EVWvd1ZV0y5E5AU9RdsffY6VOH99nbLtCWlWKqmm4+45UH
Q3ZJgOmjcWjREq4+cvLyiTvVRkXHUa6P/U73kDvOXXBEZ0JkVPTXr60hoa8X
mC9ct+sQ8WYOTtwlbg7ce06FPgpAH5Ojj6op00e6yPoo4erjLZ8+YkXUh5C+
Dz59oC/5M0UfD0brI3Bq9XH8cVBjY+MRp7vCRHDGJ1JRXvHwUa47UHkVHPrt
23c2p2DLlm26BvOF3cty7WamtExPT4/Aqq+n6KYVQ4ohpeEQMTKlq6Mu4rQZ
d8yVksmZxO9gkHHA9JHL5uD6KCwqiYiMxvUR+jrizdsoavVhYGS6c+du7Ezw
8vZBZ8KXL18dLzuh7xKoYYLf7O4b7m47G46cH0MfzxLH1EdUpsC+j8ex/Ppg
oQ/Lc76LV0949JEpWB8h5PSBPt3k9REy3fVRJ1AfqK6edq0Pkvoonag+aqZc
HwUT6zoXdvEqdRx94K2P22Pqw1eYPlJI6cN1WB/7nFw7Ozv33hDa+th86qrR
PGOsxkDl9t37qMZA9YaHp5eKksoRN3/BQ7COcodg1dfXC6r5emsf2SjMkmIo
7wgZvThN+9v92lJSjFnMJbdLBIsHGAbTx+uIyPKqakwfRcWlSSlpTzyeB7wM
9vbxv3b9FvpJrT5UVdROnDyDnww5uSx0Jvj6ByrKKbjF5+M3c0tgo4dYu+8E
+daHrxB9+FOlj5G+j7wxRl4JbX0M6yM0Z/L1UcCjj2qs0osnp4+EYlL6iBSi
j1jS+kgioY/YwknSx3uB+kBParQ+aomvWKR4+uA3yJA+kiakjzJy+ijg0wdL
HH34phSIpw+OQH04XL3/48ePA/eeC+31OHDG0tIarzFQ8Q8M+vjxM2qG6Ojo
7b35RJh0UAVSWVkpoOLr++S7gbs9kKLt85bRjYze926rGNw1tRQ3v4QV4ccG
00dyWnpNXR2uj8E55llPPb2Q5Z95vchl5VOrD725Rrt37yOeDD5+ARcvXVGU
V/BIH2l93H+XjR5i/cGzXH0kitL6uC9UHzk8+vDA9JEooj74Wh8l2Mc5VIg+
Qkjpo0ygPkKEjLwar/VRTab1gY/d5ek6D8uZIn3kiKWPBvTQESwR9ZE8QX3E
Tr4+IsjpQ+jIqzSx9RExlj6EXryaoD72Xn3Q1dm11/mRMH1sv3BbX8+AWGOg
gr7Znr/gqCivePxJsMB72R3m7tUleLvhtrDdqsgRssvvV/EsgtBTfnfpoD5m
74sUa2cvCQDvOq9rHLx4VVmF6WNS533sOn/daN788xcvE08GK8vFq7buJt7s
zCPuYuk7He9NQ32gjzAZfQjr+wjNKSNWC28mog9hA3fR7cfSB0eIPgpE1kct
1h/NV1fXitX6qGmhTR8lYunjrXj6QC3fCbQ+cknpw5ev9eEhRB/oxgL7Pnj1
kSqKPlzG08cpz7CqqqoT14T2fZz3j1FVUduzdz+PQdauWWdkYSXsXgtW2snJ
MAROHvwTe0RXSoohY3Ytn2dsbm+Dx1pl7oq+qjsCv0Dnx9jQoo8nKcVmVsuM
55sePHQEnQPHjp9CLVMdPQPXmBzizVZu2Y3aIxcCYtAJhs7PUfpInJg+ePo+
3MnrI14sffC0PsImro8A0q2PcfRBbt6HMH2ECmt9CNCHmBevQB9C9fFiRB88
8z44E9KH73j6wFsfPL3nvsK6zpNI6kNw3wcqL4OCHzz2GGPkFWqAKCsqb9u+
88KlK6jSOHf+0tq161SUVQ+5+gib+qGmrmGgP1dQtdeVdX4ec5YUU+9Uyujt
2noaQ/bpyDBmSauvdCulYA+if5wfP8nqIysnb7Z4C7bzGGTz4bNqqupMaRnU
/LTdeYDHHS5RmUqKyotXrx8auMurD7Y4rQ/K9cE38mr66mPsvg/K9FHIq48k
8vrgm/eB6SO9XCx9oOPj9H1MUB88I6/49eGfVkRGH2/G0Ece1fpIIKWPQKH6
EKXvwyUyQ6A+7kdmjkw5v3ansbHx0H2vMQyy09FFW88ANUP0dOdyJ4CYWwpz
BypbzgxWUFcFbQT/O/2CEXfrEOWtQSODrv584oTd2GIgx5BRt9z9KAeGXZEA
00dtY2NxaVn1+9ox9JGYnKo2CWtePU0rEXh8wfI1crJMZ5/XAvXxnFzrA33t
maA+eAfuzgB9cOjRR+Jk6aM5Q2R9lE+SPt6Lp48K0VsfPPpIETzyymfC+uBQ
qw+v0a0PX5L6iBrRx9kXb1NTU2+7uo2hD6wgZey57n7scdAYtznn926Olp4c
Q5Z31G5HSdjtC3utNeWxPaekFXWMLKwtFy00MTEzNltqs3H3qYfRFbDTB1kw
fdTU1yempBUUFXP1UVImUB8ZWTkqgzuYT/aiJZ4Z5au370PBbR1OeeBrXvG0
Pkj2fQjVB+/IK2H6eDpaH8HD+ngyfS5eTY4+Esjp461QfdSMrY8sXB+lousj
copaH6P1kV9JrT4m0PqYoD58+PThKaY+Unn0wSGjj3sk9IHKEac7ra2tRy7f
HNcg4xYLG+6WkVevXKG7fv3HwS9ePX/hGxYegesjMzs3ISk1OTWdxeaMrLhL
3cUrYeVWaCJqd2D7i82eo6WpqY1+Yr/M0dDCC/4n33Ed4p8aGuhfuUVLS2fO
8O+oaGhqE/9EBcXR4P7UQT+JBTuOF20tnZHjhMI9LuhPbS1dFBMv+J+8x7VH
/Um8DQqlObqg4+jp4EVHe+hPvuN6PDdDN0AFHcd+EfgnXnR1Rh/X1uWuYqqt
ixfuDbS5d9fh/hwp6Dj3J/f4qDJ4fKTo6Qo7rq+nw3dfQbfkL9hD85fhVHW1
Rxee544/Zfy1GjrO+4qNvHQC3wiego7zvIMC32iBheeftLj35Z57g8e18aI1
cr6NOg+1Rv+poTl0hmtp8Z7nGqPPc+INiB8TLU0dgX/yfO74P4ZWq9Zbr7Zb
ue4/9BMvy9ZutF69Yen6rcu37PnvxJUTT4MvXb/T3NTkcOWOOO5YvnUvOlfn
zTWku3L990H6+PJtqO9j6OJVSRlqhuDTBqNjE3CDTOqSifci0mw22zOlGQpM
OQ11dTNjk7OnT587c2bGl9P/SFm5bDntOcyMQvspN/1KWGjo67Aw/oKO+/n4
uru57dxhr66qJi+vePGi44cPH2y27jkvfEVEYeWsT6TpklWoXlJRVPr69Svd
leu/D6aP5tH6QKYgLnvl6/9y8vTxJKX44rNgW/sDcgymPIN56fyFr1++dHZ2
rlm5CtqeACBRMKSkByt/7rZ0GjpzdzqOswAvcZzVpuOXVdU1sN0GP336RPdT
kQiE6SMzO+eJx3M396dXnW+6uLpRro+HcXmHrj+0Wm2nKMed+8mUljlx9FhL
czOeWFtb2yKLBU8eP6bxxQEAYCoxnGtgtHDJim37lAb3xUZFS9/I1uHUCY8Q
YeI44hawcuchDW19dGNZae726GWlpXQ/D0lBmD5QiYmL9/bxCwoOzc7No0of
d8JT7M9dM7VcypTmDpzT1dI+c+p0fFxca2srf24fP36cN9cgNCRk6l8WAACm
nsMHDszR4C6yfSkoYcelu+pztDCJcNsUKupGi5Ys2WS/YrvDim37re22G1pY
o4P4DWSlGbJS0qhioftJSBA8+iivrBY28kocfTj5vd108JT+PGPsjV5gbnHr
xo0CDqe/v3/s9Gqqa3S1tJITk6bkxQAAgE4SExJRC+J8QCw+HGv/racLVtqp
EDQx4gsp7nLr8kx5Lf15q3Yd3nfj8TxzKwtTM7qfhATBo4/i0vJ8TiHPLlGi
6eNpWulZd/812/fNGfwKwZSWWbNqlceTp0IWwBQKh83W1tBEPyfpFQAAYPqg
qqiMWhbEAb1YOe31xuGO5x7nRzsd7+687IK0ctjV5/Tz1/gNzvtFIaFERkTQ
/QwkCKI+Kqtr4hNT4hKSE5JS2QWFounDLYF95Pbjxbb/KSkocZfNl1ew374j
OOjVt2/fRE4StT5QGwS1RCh84gAATEPu3r4tLyvHr49xy6I1m+aoqdOdvmRB
1EdVzXtMH6i8fBUqQB/C533ce5u+5+JN88U2TBlup4bWHI2Tx47Hx8V1dnaO
nwQJQkNC5s01+PjxIyXRAACYnvT19Skw5VbZH56oPhSY8q4u9+lOX7LguXiV
kpb5wjfgmZfPpctXidvUFhQVo39S51u0BDU0thw5Z2Bsjl2NNJ1vfM3pKisv
T+Aql2LyxN19kblFW1vb+DcFAGDGcu7MGWVFlQm5Y6fjvTE2FgQmCd6RVxVV
r99EPnB77B8YROwByWWxUZNETYlXH1hZuXyFu5sbpReXfuU4rzv1jne5/atX
rqxZuYqqFg0AANOQ9rZ2VKuc9Awlrw+LFbbzDefRnbjE0fbrJ9/Iq3L+y1b5
nMLY+CQ1JWUefXh6eHz5/IXqpPq+J5w2YzDXPmniacP09/cfPnBw57btvb29
gu8KAMDMB31TXbVrAtevZs/RPnr4CN1ZSxwk9YEKapWoKvLq48ePH5Sn1Pfp
zUE9BmOWjPH5rG6+f/379++WTZtOHjtO+eMCADBNWLNylf58c/L6kJWWSUtN
pTtriQPXx/v6+lwWOyUtY3ClxIycPBbP8F1OYZEqX+uDen30NgRunzdbcXDt
gh0hvwTdpKOjY8XSZbdu3KD4oQEAmB48cXdXUlAi6Y6DLt6yUtJ0pyyJ4PrI
LyjE17nCSnJq+rgDd6nWR3fl43ULdvl57OR6Sn6xS6WQa1Tfvn0zNzH1ev6c
0kcHAGBaEBsTI8dgktTHtgu35GWZdKcsieD6KCAsk4iVmLhE9HMq9fGHfWel
8b7wj125F+fLzZJiah9PFr5fZHNTk4GuXsSbNxQmAADAdCArK4spLUNSH+sP
npGTgbVKaIB48So2PomoD8/nL9zcn4w974NKfbRlXlk0/8CbT30DvY2PV3O3
A2Nu9B9z0eWK8nJtDc2M9HTKcgAAYBrAZrFkSevDYsU6uHhFC7g+6puaYuMT
cXeER0RddHR6G/VuivTR9zXumInxgcgvg2Ot/kTsVUf6YCy4WTDOQO7cnBxk
kOLiYmrSAABgGvA6LIz83HPzZWvNTEzpTlkSIeqjvLIqJOwNpg+vF34ez7yn
qu+jryVsr6HhkZgvQwN1u1lXzGSkGFJqB6OEX70aJjYmRl9bp66ujopMAACg
n4euripKZGcOGpguXLNyFd0pSyJEfVS/r83Jy3/q6eXr/9Lp2o3IdzFTo4+e
9z5btIxOxrbiszz6WjzXy0oxZjFtn/JO/RBIgL+/yTyjr18on4ECAAANnDl1
avYcbZL60NYz3Lt7N90pSyJEfdTU1pVXVmfn5j9++uyJxzPioiWTqI+uUvdV
qvJzN5y/5nzDebhc2bmAqw+G6cVs/qkfAnF1cVlsafnz509x8wEAgG52bNuu
M3c+SX2oz9a4fOkS3SlLIvz6EDZtcHL08Zt1c7H6fAevqJiYaEKJenbAkLv0
osrOUIFTPwRy4ew5O1vbrq7xr3cBADCdsVm23NDCmqQ+lBSUPD086U5ZEmn/
9YtGfbSlnl+gaHI+mX8VxNaATXLcqR9L7leRXp6kr69v3+49qEzGgo0AAEwZ
xvOMFqxcT1IfcgzZhLh4ulOWRATqg1NYlJOXn5mdm5WTx2IXTJI++j6/O2og
b34utV3AP3YlH9NhzpJi6pwYY+oHP93d3Xa261AzROSsAACgHa05Gsu37iWp
D1QR1dbW0p2yJNL+m6uPlk+fcH2w2DzTz5OQSqjXR0/9yx3aCsbn0gWvv95T
cstyeOrHxJoSP3/+XGJl5eriImJiAADQjbK84oajF8i447xfNKqI4IIDLXD1
8f0bUR9JKek808/9AoKwzQcp00fvp7gzC5Rnya52rxdyaaor56KxHNKHtP6p
xI6Jhv/65YvJPKMAf39RcgMAgG5kpaT33/Ygo4+9192Z0jJ05yuhkNFHYFBI
QlIKRfpoZ/td2mutKT+4UYiKkd0JJ5/cVuI3h+7KN3cu7F89jzm0mYiivu3J
mz5Znyf27aK+vl5fWycmOmaC6QEAQDPYfh8XA2LJ6GPtvhOqSip0pyyh8Osj
l8V54RtAXMAkODQ8LDxiSpZMpJLi4mJtDc3cnBy6EwEAYAIkJyUxZRgkOz4W
rNoAG0XRBb8+ikrKY+ISHri5h0dEYfp4FfI6MCh4xukDkZmRoaOpVVFeTnci
AACQ5aGrqzLpKedzjS1s16yhO2UJRaA+sN09XoWE+fq/fP0m8q7Lg5evQmai
PhCRb98a6Oo1NzXRnQgAAKQ45OCgqa1PUh9zNLRPHT9Bd8oSCq8+qkbN+0hI
Sr5+847zjdtpGZkzVB8Iby8vcxPTb9++0Z0IAADjs3LZckNzS5L6UJRXfO4J
cwbpYWx9oFJQVIxvO4jpQ44hqyAnj/Vrzwh9IG7fvLli6bKOjgkP4gIAYIqZ
q6tvZbuZpD5kpWTYLBbdKUso4+qDf9b5ts1bnC5fxkpnZyfdz4AsqIW7eeOm
v3//0p0IAABjoaygaHfoHBl3nPWJQjVSdzfJhfEAiuHRB6eoODk1IyUtgzjZ
nEcfM3SDv97eXvvtOw4fONjf3093LgAACEVWStrhzjMy+th11RX2GaQRHn0k
pQ5N+oiNT2SxOf+SPhBdnV1rV61GjSa6EwEAQDBDkz5expPRx+rdR9RVVOlO
WXLh0Ud6Vg4+3cPHL+Af08fA4Mm5yGLBE3d3uhMBAEAAE5r0YbFincl8Y7pT
llwwfTQ0N2P6KCmvCAwKQe6IiIy+7OSczxl1CQvbrHZG6wPx6dMnIwODkOBg
uhMBAICXCU360DMy27BuPd0pSy4/O34jfRSXljU0D3Wdp2Vk37rjcunyVRdX
N3zMFSq5LLa6sso/oA/E+5oaXS2tpIREuhMBAGAUE5r0MXu25rkzZ+hOWXL5
NaiPnDwWro/i0nIWm5OQlIwtk4iXtIwstX9FHwgOm62toYl+0p0IAAAjcCd9
WFiRnfQhp+Dr40N3ypLLr44OpI/c/HyiPgSO2s3Jy1dTUv5n9DHAvcqajNog
NdU1dCcCAMAQ3Ekf67aSnvQhXVxcTHfKkgumj+ra2nH1gYrqv6UPRGhIyLy5
Bh8+fKA7EQAAuHAnfRw+T8Ydp73fwE4f9ILpo+XTJzL6+De6znl48vjxInOL
tjbB21YBADCVoAbFQRdvMvrYcemOHEOW7nwlml9/BOiDU1iUzykUoI+ZP3BX
IFevXFlts3IGzaAHgH+SivJyVMOQvHJls+PAHLXZdKcs0fDro7C4NCEpNS4h
OSsnT0L00d/ff+TgoR1bt/X2Ctn8EACAyefxo0dKikok9WG0cMkSK2u6U5Zo
iPp4X8fVR14+Z3jieVJaRpYk6APR09Oz5b//Thw7RnciACC57Ny+Q1t/Hkl9
zNHQPnnsON0pSzT8+sjOzccnnvMY5B/WB6Kjo8Nm2fKb16/TnQgASCjG8+Zb
rFhHUh/yssyw0FC6U5ZoMH00NDfj+uAUFhN3qn0bFZOZnSsJ+kB8//7dwtTU
69kzuhMBAElESV5hw9ELZNxx3i96Bm0Y8a+C6YPFKahtqMf0UVxa/vrN28h3
sVjr46mnl7ePn4ToA9HS3Gyop/9vP0cAmIb09PSg6uWkZygZfWy/cBuGXdEO
po88NqfqfQ2uD3ZB4XNvn+s371y5ev2io1NUdIzk6ANRWVGho6mVnpZGdyIA
IEGkp6UzpWVIXrmyttuuq61Dd8qSDqaP+qYm/OIVPu8jPTMbiQO/ciU5+kDk
5eZqz9EoLiqiOxEAkBSuX72mqqpOUh/6883XrVlLd8qSzu/OP0gfHz5/5teH
5Mz7EEhsTIyelnZdXR3diQCARLB+rS2SAkl9qKmqOztdpTtlSYe8PjiFRRKl
D0RgQICx4bwvn7/QnQgA/PvoaetYr99GUh9MaZm01FS6U5Z0cH3UNTaMrY+k
lDT1f3HRkrF5cP/+YkvLnz9/0p0IAPzjyDNkt124RcYdJz1DUUXU09NDd8qS
DqaPhqbmzOzcsfWRnpmlqqgkafpAXDx33s7Wtquri+5EAOCfBduj9rxfNBl9
bDh6QUlege6UAUwf31s+ffILeBkdG19RXYPpg11QmJ3LymWx8R2jWGyOquK/
tuIuGfr6+hz27tu7azes7QkAk8TrsDB5WSbJK1cWK9YZzzOiO2VgSB8fPn/O
zMnJZeVj+kDKwJa9QiUlLUMyu86JdHd3b1i3HvY1A4BJ4tTxE7PnaJPUh7b+
vJ3bd9CdMjCiD6zrHNcHcd2SuIQkCdcH4tevX0utrO/fu0d3IgDwD7LUevG8
BYtJ6kNJUenxo0d0pwwMdHR28usDmSIhKSUqOi4iMtrrhd8DN3fQB6L161dT
o/kBfn50JwIA/xpzVNVtdhwgqQ9UC1WUl9OdMjCij8aWZqI+UAPE9aH7RUcn
xyvXXoWEgT4wGhoa9LV1Yt5F050IAPw7YMuVHHELIOOOA/e8ZKWk6U4Z4CJM
H5hBcln5eNc56AOjtKRUW0MzJzub7kQA4B8hOiqKKcMg2fRYteuwuooq3SkD
XMbQh4TPOh+DzIxMZJDysjK6EwGAf4FDDg4aWrok9WFgumjFsmV0pwxw4dFH
Vk5eanpmdi6L2OgAffAT+fatga5eU2MT3YkAwIzHyGAe+W0+VJRUb924QXfK
AJc/XV24Pqrfv8cHXPHsMwj64OeFt7eZscm3b9/oTgQAZjZyMgyS880vvoxH
VVB1dTXdKQNciPpArY+4RK47omMTbt1x4WmA5OVzJHDRkrG5ffPW8iVLOzo6
6E4EAGYqVZWVqFZBXiCjj23nbyLX0J0yMASPPopKy+7cc73s5HzV+QansAh3
Rz6nAGlFXVkF9MHD6RMnN2/c9PfvX7oTAYAZyXXn6yrKquTnmxsZzKM7ZWCI
ztH6qKiuGZxynpKTxyI2PXJZbKQPNSVJXLRkbHp7e3ft2HHI4UB/fz/duQDA
zGPZkiUGZpYk9aGhpXvIwYHulIEh+PVRUiZg5BVySuS7WNCHQLo6u9auWn3F
0ZHuRABg5qGiqLRmzzGS+mDKMKKjouhOGRiis3tEH1U1NZwibkMjL5/DP/Iq
OTVdRSJX3CVDe1u75YKFsJACAEyIX79+kd/f/IhbAKzTPq0Y0seXL+VVVfGJ
KfjIq4SkVBabwzvyCrrOhfPp0ycjA4OQV6/oTgQAZgyB/gHysnIkmx4rtu6b
o6pOd8rACLg+2AWFuDuw8i4mnscgMHB3bN7X1OhqaSUlJNKdCADMDHZs266l
a0BSH3pGZrar19CdMjBC17A+KqurefQRHhHl4xcArY8JUcDhaGtosvPZdCcC
ADMAPW0dK9vNJPWhpKDk9uAB3SkDI+D6aGhuQs0N3B0xcYnXrt966vmcqA+Y
90GGlORk1AaproKZTQAwDrJS0nuvu5Nxx3m/aFT5fPjwge6UgRFwfTS2NOfl
c6JjEzB9BAaF3Lh1Ny+fDa0PEQgLDZ031wBOdQAYg9ycXKQPkk2PTScuK8jK
0Z0yMAqiPt7X14dHREVERiN93H/wCF+nHfo+RMDjydNF5hZtbW10JwIA05Qz
p06pq2uQ1IeJtY25iSndKQOj6OruJuqjvKraPzDoqvPNi45O6Zm8y16BPibE
tStOq21WdnZ20p0IAExHDOcakF8pUX225qnjJ+hOGRgFjz6waYOp6RmowJKJ
YtLf33/00OHtW7bCSHUA4KGvr09WSnr/LQ+S+pCVlklLTaU7a2AUAvUB+31Q
BRLH1s2bjx89SnciADC9CA0OlmPIknQHsgzsMDgNAX1MNn/+/LFZtvyGszPd
iQDANGLDejudufNJ6mPByvUGevp0pwzwwq+P4tKyjKycxOTUuITk+MSU1PRM
fOld0IdofP/+3cLU9LmnJ92JAMB0QVVJeZX9YbIdH+oa0PExDeHRR2V1DXIH
3/TzONCHmLQ0Nxvq6UeEw0sHAAMfPnxANclZ77ekZnwExKIbl5aW0p01wEvX
3yF9NLW0YPpITE7j0YePX2Bmdi7oQ0wqKyt1NLWg+w8AnJ2ukt/jw+7weQUm
zPiYjvDrIz0zOyYukaiP4NDwqOhY0If4sPLytDU0iwoL6U4EAOjEzNjE2GoF
SX3MNVm4fMlSulMGBMCvj+LSskePn/oHviLq4+WrENAHJcTHxelpadfV1tKd
CADQBlNaZqfjPZL6UJBTePrkCd0pAwJA+vj64wdRHyVl5QVFxW+j3j319MKa
IT5+gYFBwaAPqggKfGlsOO/L5y90JwIANJAQF4/0QdIdx9xfojrn169fdGcN
CKDr719+fWAd5Xn5bI9nXvcfPLp0+errN29BHxTy0PWB9SLLnz9/0p0IAEw1
9jt2aurMJamPJRt3as7WoDtlQDDdwvWB7VH75m1UeEQktvkg6INCLl24uH7t
2q6uLroTAYApRUNt9tJNu0jqQ0Nbb8+uXXSnDAjmb0/PGPqAaYOTR39/v8Pe
fXvsd/X19dGdCwBMET9+/EB1yImnwST1ISslk5qcTHfWgGB49FFRVZ3PKWSx
Bex1DvqgnO7u7o3r7c6ePk13IgAwRTx0dVVSUCLpju0XbjNlGHSnDAiFRx/4
nMGUtEx+g4A+KOfXr1/LrBe73L1LdyIAMBVYW1qZWy4lqY/5lsstTM3oThkQ
yt/eUfpIScsgbDiYAPqYAlq/fjU1mu/v60t3IgAw6TClZU7cdCOpD2UllevO
1+lOGRAKjz7yOQX4hoP37j/gaYCAPiaJhoaGuTq60VHv6E4EACaRQP8AOYbs
86R8Mu447f0Gdqed5vQM6qPxwwe86/xVSNgL34BHjz0uOzmzCwpxd7ALimCv
88mjtKRUW0MzOyuL7kQAYLJYYmVtYLKQpD5W2R9WVVKmO2VgLDB91DU1EUde
hb4Of/jo8duoaGLTIyMrR11ZBfQxeWRmZCKDlJeV0Z0IAFBPX18fU1pmx8Xb
XuT0oTN3/ob1dnRnDYwFpo/6pmZcH6XlFQJH7aZnZqspgT4ml6jISANdvabG
JroTAQCKwa5cXQlOep5ISh/INdFRUXRnDYxFT28v0kdDS8u4+uAUFqG2JOhj
svF94WNmbNLa2kp3IgBAJYstrQxMFyJ9kGl9bDp+WZ4hS3fKwDhg+iBOGxSm
D1Tg4tXUcOfW7eVLlv7+/ZvuRACAGrArVzsv3iGpD11DkzUrV9KdNTAOE9IH
jLyaMs6cPPXfho1///6lOxEAoIAAP385BhO5g6Q+kGui3kbSnTUwDgL1kZmd
m5qehe9RC/qYenp7e3ft3HnQwaG/v5/uXABAXKwtrQxNF5HUx38nr8jBlauZ
AL8+CoqKsXkf0bEJPAYBfUwlXZ1dtqvXXL50ie5EAEAshq5cOd7F9DHuwF29
eWarVtjQnTUwPvz6yGWxCbucxxMNAvqYYn62t1stXOTu5kZ3IgAgOn6+vviV
KzKtD6Y0IyIcKpkZQC+fPlhsDnGn2qjoONAHjXz+/Hm+gWFw0Cu6EwEAEbFe
ZGlotmhEH2MO3N186qocLJM4Q8D00fTxI3Gz2ojIaFwfoa8jwiMiQR80Uvv+
vZ6WdmJCAt2JAMCE6evrk5WWsXe8R7L1oW9ktnL5CrqzBkiB66OmthafdZ6c
mvbE43nAy2CvF37Xrt/y9vEHfdBLYUGBtoZmPiuf7kQAYGL4+vjIy45cuRpX
H0wZRvjrcLqzBkiB9NHa9qP506f6xkbidlHpmdkez7zv3Lv/3Nsnl8UGfdBO
SnKyjqZWdVU13YkAwASwWrjIZKE1SX1sPg1XrmYSmD5gt8EZweuwMEP9ubAG
KTBT+PXrl6yU9EkXT5L60DMys1m2nO6sAbKAPmYWnk89FpqZt7W10Z0IAIzP
pQsXlRWV3aKzSeqDKcNA35HozhogC3l9ZOXkzYYF26cBzlevrV5h09nZSXci
ADAO6AvnYrvtJPWx5YwzXLmaWeD6KC2vGFsficmparDm1fTg2JEj27ds7enp
oTsRABBKbk4uQ0r6gl/UI3L60J9vsXzJUrqzBiYAro+klLSiktIx9JGRlaOi
oAj6mA4gcdhv3wF7SwHTmTUrV+nONXIKSSapD6YMIzQ4mO6sgQnQ19eH6cPb
xy88IhLXR2Z2bkJSSlJKOovNGVlxFy5eAQBAgu7ubu5CJRduD+ojZ1x92B06
Byu0zzj6+vv4+z7wZa+wla9wg0DXOQAAZLh3546ivAJyB0l9aGjpbtu8he6s
gYkhUB/IFMRlr3z8AkAfAACQR0dTy2b95iF9xIyjj5MeIahiqaqspDtrYGL0
9fcL1Edmdu7jp88ePnpy1fmmi6sb6AMAAJKUl5ahisItIpGkPixs1utqadOd
NTBhhOkDlZi4hBe+/q9CwnLyWKAPAABI8t+GjZra+i9S2CT1oSCn4HL3Ht1Z
AxNmDH3AtMGZQM8XVuD1g1vXLza3WLhy2/FHSfV/6E4JkHTkZBj/HXcUrg82
0R3bLtySlZbp7u6mO2tgwvDoo7S8gl1QVFBUDPqYAfS15d5eqSGrpGNoYWmi
q86QQu+OrMZGr/IuujMDJBdPD095WebV0OQXyaRaHzpz56+ygW3NZyT9BH1U
19bGJ6bEJSQnJKWyCwpBH9Ob3qZAe+sNt2Orf2F//yoPdDCUZcySnrMrvJ3e
1AAJZt5cA9MlK4n6cBeuj7M+UQwp6SyYwTQzIeqjpq4O0wcqgUEhAvQB8z6m
D20Jl/e5Fo26UtX3NXCr+iwphdVPm/roSguQaJobm1AVcfLpK5L6WLJxp7qK
Kt1ZAyJC1EdtfUN6Zpa3j/8zL59Ll68St6ktKCpOSctQh0VLpg89Xz5+5l20
pCvj3HwZ5uJbRbCaCUAL9jt2zNHQQu4YQx/eBH2oKKueO3OG7qwBEeHRR0VV
9Zu3UQ8fPQl4+YrYA4JtgK6mBPqYzvQ2ethqW11J/zFe2+PPR06U77syJJne
1pJ3XnevOV1zDcxoGu4y6WhhxwTcd7553zuu8tdkJw38M3Bnmsswtpx0GtYH
Z2x97L/lwZgl3d4Gl1pnKjz6EDbyKp9TGBufpKakDPqYtnRX+ezfeCnx8xju
6G2IvO5gazlXicGYpbQnqPTNueVaTKaCNLfPnSGttc2nputL9uOd81WZcvKz
BjvilSyvZcCnGyDF5UuXlBSUMHeg4o23PmJ59DE08srAzHKhuQXdWQOiQ1If
qLx+E6mqCPqYlnR9Yb+8uF5HTkFz8YH7ic1jXLrq+lqZcGOtMlKDzBzj/668
zGlo6+35Uei9XZeJZKFmusL24JOEytauvo666HOL5NHbrb4z+PvUPRNgBqOs
oGizbb8AfQgauHvxZTxTWgb2pZ3R4Pqob2zKy+ekpGUkJKUmp2Zk57J4hu9y
Coug9TEN+ZX9aN8aK3MdVay9wJgla7gzsLZX+B16im4vlGXMUtwV+nvkWMmd
xQwpBmOJa+XIPduCd6jOkpIzcWLBkHxgPF54ecnJyF4JTuTXx2NBrY/Vu48q
ysnTnTUgFrg+CopG1rnCSlJKOgzcnTn8ackLvb3FUBEZREpjd4jwa1g9pXct
kT6U9oYThm21BW5lIn0sd6sZ0UdX5gVjaSmm7qkUmEcCjIeOptaytRtwd4zq
OufVB7fvQ3225r49e+jOGhALXB8lZeU8+oiJS4xLSAJ9zCR6ap6vU5WdJaW+
502H0NsI0kd70HY+fXRnXzKVkWLqnEwGfQBjkpaaKisl7f42hagP4a2P/IMu
3qgmaW5sojtxQCwIF68aY+OTiPrweObt5v4E5n3MLH6+3acpJaWyk3BligfQ
B0A1C8zMDU0XvEhhk9GHV1L+3PkW0Gn+D0DsOie6Izwi6qKj09uoaNDHzKKn
6KYVg2F6KUdofwXoA6CU2tpaVC2ccPMXro9coj4eRaQwpKTT09LpThwQl1GL
lryvDQl7g+nD64Wf53Nv6PuYcXSlnjZkGF7IEF7jgz4AStmwbr2mjr5zWApJ
fSxdu0FHU4vurAEK4Bm4m5fPfurp5ev/8srV65HvYkAf05g/LZWVnzpG95D3
fXy9W1d3e1DzWCOvSu8s4upjz2tB+qgm6uOiCegDGJOfP3/KSknvvuxCUh+O
QQlyMrJez57TnThAAZg+Pn4dmfeRy8p/4vH8qedz4qIloI/pRnvYrtmzpJiq
1id8OEOzzDvrY53XW9u55rWNOeu8M+2svgxjFtPu+Uf8dr11bqsYUgwZE6e8
kYtev6McNKWkGMr2r2HiICCEo4ePqKqoIXeg4pPCETjyiqgPm237leQV6M4a
oAakj2+j9QH7fcwIepuiL6/SVUTV+yympvHK/zZv2rzlwLWA/NYx2h0DvfWR
1w/Yzlfj3ktKTtNqx7HHma2fU1yPbFs4h8mdMyI928Tu8O2Yls7CgFO7VuvL
D04kkTNcvut8YCmsowXw0NfXJy/LXLf/JKYPMq0PJUWl82fP0Z04QBmgj5lL
d1tTOZtd3tD6B5bYBaYc13su8rJymDvG0MeTYX1sPePMlJbp7OykO3GAMob0
8eEDrg9OYVFOHiszOzcL/Y9dAPoAAIAfdRXVxeu34vrwGa/1MUdDe8um/+jO
GqASHn3kcwqJI3hj45Oyc2GvcwAARuHx5KmcDOPKq4Rx9fEkjquPQ/eew1TB
fw8efSSnpvNMP/cLCMI2HwR9AACAoaqobLNpB+6OwYtXnDH0oW9kZrlgId1Z
AxQzrj4Cg0ISklJAHwAAYDx0dZVjyLpFZoylj6QRfZx5Hg6b0v6T8OiDxeZ4
+/gTFzAJDg0PC48AfQAAgKEsr7D8v13uMTlEffgI14fZ0tW6Wtp0Zw1QD3/X
eWx8outD9/CIKEwfr0JeBwYFgz7+Yfr7+/19fbu6YH4gMD63b96Sl2VeC+Uu
pTumPvKHVtx9l8mUYfh4v6A7cYB6+PWB7e4RHPra1/9lWPjbuy4PXr4KAX38
w/T19e3fs3ff7j3oF7pzAaY16AxRlJNfuX3f9depfPrg6Tof0ofd7kPKCop0
Jw5MCgL1gZWEpJQbt+5ev3k7LSMT9PFv093dbWdre/HceboTAaY1V684KcjJ
I3eMqw+vYX0oyik4Xb5Md+LApDCGPrCCbzsI+vi3+fnz52JLy4euD+hOBJim
9PT0KMgytx8+JUQfAkZe2Wx3UGDKQav2X2VcfcC0Qcnhy+cvxobzXr0MojsR
YDqCGqeK8gr+aYWYPh7H5o7bda7AlHd2ukp34sBkQdRHQVFJcmpGSloGi80B
fUgmdbW1elraiQkJdCcCTC+6u7vlGbJ2+08S9DHOyKsVW/cqyslD0+MfhqgP
fNJHbHwiv0FAHxJCYUGBtoYmO59NdyLANOLU8RNKCko3w9NItj6eJbDkZeVu
3bhBd+LAJELUR0ZWDj7d44WvP+hDYklJTtbV0qqprqE7EWBa0NnZKSfD+O/I
+UF9FJDRh529A6zN/s9D1EdZRWVgUAhyR0Rk9GUn53xOwSh9wGa1kkRYaOi8
uQYfP36kOxGAfg4fPKispILcQVIfV4IT5WWZ9+7coTtxYHLh6TpHDZBbd1wu
Xb7q4uqGj7lCJZeVr66sAvqQKJ64uy+yWNDeBvtFSTTfvn1jSstsPXmZvD6W
btwJcz0kAf6RV6jRkZicgi2TiJe0jCw10IfkccXR0Xb1mq5OmJAuuaxZuWqO
hhbmDjL6uBIUL8eQdXW5T3fiwKRDcuAuan2oKSmDPiSN/v7+gw4Ou+3tYfyM
ZMJmsRhS0kddvPn18SROsD4W221TVVSiO3FgKiA/70MV9CGR/P37d5PdhrOn
T9OdCEADc3X1zBctwd0xrj4cUdNDRvbxo0d0Jw5MBROYNghd55LK79+/l1kv
vn/vHt2JAFPKCy8vprTM06g08vqwst2spqRMd+LAFCFws9p8TqEAfcDAXQmm
9etXk3lGAX5+dCcCTBE9PT1KcvLLN9n7phYQ9eEnXB+OgbFMGYbHk6d05w5M
ETz6KCopTUhKjUtIzsrJBX0AROrr6/W1dWJjYuhOBJgKjhw6pKSgeOtNut9o
feDTBvn1Yblmo7qKKt2JA1MH/3ZR+C7nqemZoA+ASHFxsbaGJisvj+5EgMnl
w4cPslLSO89dF6QPwa0Pj5hMpjTjhZcX3bkDUwePPnLy8vGJ58ggaRlZoA+A
SHpamo6mVmVlJd2JAJPIssVLtLT1kTvG0MfT0fpYtNQGfbWgO3FgSvne1kbU
R0FRMXGn2rdRMZnZOaAPgEhE+BtD/bktLS10JwJMCulp6Qwp6VPuAQL1IbDv
45ibL7oLuiPduQNTCqaPhuZmvOv89Zu3ke9isdbHU08vbx8/0Mf/b+8+3JrI
Fj6O/ylXIKGE3kGsqNgV29rb2nvvZVWkKSIIotJ7770HQieQUKQoSFOwooKi
uIjve8LobEwCggJD+X2e89xn712EmejN15MzZwYkeLp7zJ8z9/3790wfCAw/
MokwXWROtWOAfIjPPnQNjJcuWsz0gcNoo/LxpKmZzoegrNzb19/2pr2Fpc2V
a5aJyanIB0iztrRas2Ll58+fmT4QGE4uzs5seQWr0PR+88GTzMeuyzdYU+Ra
nz1j+thhtEl8eEXv+8grKExKSS0o4mPtA2T69u3biaPHdv294+vXr0wfCwwP
8pcBZRZ7475jdDtE+cj5ee2Dzkc6n8oHR5lz5NAhpo8dGNBfPrDvA36pp6dn
+5Yt506fYfpAYHjs2blLjaN2P7X4p3z0N/voy8eK7fuV2Ypfvnxh+tiBAYPM
h7C8AvkAaV1dXSuWLbe3u8X0gcCfKi4qVpgid/TG/cHn41pQClteAbcombSo
fLS0tg6cD252jiZuWgKytLe3z5k129/Xj+kDgT+io6E5e+Ey+7i8BwPnI+e/
fMxeuBwX605mVD5KheUD5yM3v1BNhYN8gEwtLS1TDQyTEhOZPhD4TefPnlVm
K96I4A4+H1Y+kWS2ksPjMX3swBgqH9Fx8Slp6XQ+BGXlhcX84hIB/cSoEoEQ
d9yFAVQ9rCJ/ES0sKGD6QGDIHj96xJoid+GmM2mHKB9p/J+Xzst/zsf3m5YY
Gk3DxbqTHJUPYUUFv1RI5YMkg7rtFRlZvFwsncMg5eflk4LUVFczfSAwNFMN
jUxmzQ3Nq/yRj+KB8tG39rH7n5u4WBekl85JPsTvW5KWkYl8wCAlxMebGBo9
e/qU6QOBwbp1044tr2AdmhryXz5+mn0EysoHR0X18MGDTB87MIzk48Wb1xJX
XmVwsxOSUmPjk7x8/J1d7iMfMHg+3t5zZ5u+ffuW6QOBX2tra2PLyW89cel2
fH5ovux8SOz7IPlY9fdBXKwL/9dPPsgExNnlwZVrlhaWNmERUcgHDMlNW9uV
y80/ffrE9IHAL5iZztE3NCHtEM+Hq+Ts46d8uCXm4GJdoMjMB1UQful/S+fI
BwzJ6ZMn/962raenh+kDgX55e3qx5OSv+cYOKR8zTc1MjIyZPnYYE/rLB3ad
w58g4dixbfupEyeYPhCQreN9h5IC66/dR6h2kEGvfUjl47+1jz2XRSvmj3G7
fuhD5+NJY1NBEZ+Xm19YXCI+6UA+4Pd8+vRplbn5DRsbpg8EZFhlvkJHR49u
x2DyYR3BVWYrnT11muljh7GCzkd9QyN9wVVOXj7yAX/u7du380xNvT09mT4Q
+ElCXByZRNwOihtSPkwXr9BW12D62GEMEf/wKj1T1I7k1Aw7e0eJCQi/VIib
lsBvaH32zMTQKD4ujukDge8+fPigoqi0bP32wNwK8XyEDpiPY7dcFabIFWBb
KIgRz0dlVfVtRycLSxsrm5vC8gq6HaXCMpIVTVU15AN+Q21Njb6Obn5eHtMH
AiJLFy3W1NRxSMgPzKmQOftwS5eRDzWO2t9btzF97DC2SCydk0lHZhaviF/y
89RDQPKhgZuWwO8qKiwkBal6WMX0gUx2Ls7OLDn5qz5RMvKR318+ypas385R
VMJGD5DwtuPXV16RpiQkpSIf8CeSE5OmGhi2tLQwfSCTV11dHWuK/NbjF0k7
yAjKHdTswzE4njVFLjoqiunDhzGHzkfdkwaSieKSUontHtTIzsnFHXfhDwX4
+ZvOnPXmzRumD2SS0tPWmTZ7HtUO0ewjt3ww+dDTM1i+ZCnTxw5jEZUP0o70
zGz6yqsMLq9EIJS88gpL5/DHbt+yJ+9FXV1dTB/IpHNg7z4VRWW7qCw6H0H9
LJ2L52Pd/hOK8grv3r1j+vBhLKLyUVVTS7eDGkkp6RIFwYW7MCzOnzm7bfOW
f//9l+kDmURSkpNZU+TOOXrQ7RgwHyVUO675J7Dl5HF/EujPu84Oko/6xiaJ
fMTEJfoFBGH2AcPu69eve3buOn7k6Ldv35g+lkmh432HCltx2fptD9KKh5QP
I5NZM6dNZ/rwYeyi8vG0rY1MN+h2pKRlWtvauXl4i+cD+z5guHz+/HnNylXW
1y2ZPpBJYeE8My1tvTuJBQPng177cO/Lx87zVmTC0tTUxPThw9hF54NfWpac
mkHlIzg04obdbX6pALMPGCHv379fMHeeu6sb0wcywTnY27Pl5K/7xQ4pHxaB
iYryrOvXrjF9+DCm0floaGqOjU+MS0gm+bjjfI++TzvWPmCEtLW1TTOeiitC
R05NVTWZQZy4akPaMaR86BtOxcdW8Evi+ah9XBcUEmZlc/OqhVVufgHyASPt
8ePHBrp6OTwe0wcyAfX29upoas2YsyCi4OGPfPAHs/axad8xRXmFFy9eMH0G
MNaJ54PaNpiTl8/LxS0TYZSU8Pn6OrqVFRVMH8hEs3P73ypKyrdjeBEFVYPJ
BzX7OOcSQCYswYFBTB8+jAPS+cDzPmCUpaWmGusbNDY2Mn0gE4eHu4foSl0n
H6ekQjofrj/nI1gqH3Z997Za/9dapg8fxgfkA8aC4KCg2dNnvH71iukDmQgE
AgFpx9Zj50k7RPkolJ0P6dnH3KWr1FU4uLcVDJJEPiqrqvMKijK4vLSMrPTM
bF5uPn3rXeQDRpSTo+PSRYs+fPjA9IGMb52dnapKKnMXr6DaQUZ44cPB5OOi
/T0SnaLCQqbPAMYNiXyQdkjsH0xMTkM+YHRcunBh0/oN+Nvvn5g9Y6aOjh7d
jr7Zx6/zYR2aqsRiXzh3junDh/FEIh+ZWTkS+fALCM4vLEI+YBT09vbu37P3
8MGD2JD+e8hLRyrglsAbaj4MjadPM57K9OHDOCORj9z8QnrzIDXCI2MSk1OR
Dxgd3d3d69b8ZXH1KtMHMv4E+PuzpsidcfAIzquQnY902Uvn6/YdZ8vJtz57
xvQZwDgjvfZx74F7QFCoeD5CwiKQDxg1nR0dC83m4059Q1JVVUUSsPHAybvJ
RaQL4vkIL5CdD2r2cdEthETH19ub6TOA8Uf6yqu+h0Mlu3l4p6Rlknz4+gcF
h4YjHzCaXrx4McPEJCI8nOkDGR+6urrUVTiz5y8h7RggH26yZh/qahqrVqxk
+gxgXOrvwl1+qcDd09vRyeWqhVV0bDzyAaPsSX29oZ5eViaX6QMZB8zmztPU
0HJKLPieD8kPr6r6y8d887WqSsqfP39m+gxgXBpg3weZhsQlJMXGJ1APH0Q+
YJQJSgX62jplQiHTBzKmnT55UlGBZROUSLVj8Pk4ef0Wa4pcbk4u02cA4xXJ
x8s3b7BtEMamzIwMMgdpePKE6QMZoyLDw0kCTts9oNsxyHxccg9hycnfumnH
9BnAOCaej9rHdSWCshKBUPpZ58gHMCU8NGymybSXL18yfSBjDrVcvm7PkQep
/AHyQW8bdEsvodphF5WlqqL616rVTJ8BjG/vP3TS+cjN/75nMDsnT7ogyAcw
xcX57uIFCzs7O5k+kDHk1ctXHEWlOQuXuaQUP0gbKB8RhZJL58bTZ+lqaff0
9DB9EjC+ieeDVEPsgYPpyAeMHVcv/7Nh7dru7m6mD2RM+Pz5s66m1lST6aQd
g8+He4Zo9rFi625FeYWWlhamTwLGPfF8lAr/e+Cgwx1niQkI8gEM6u3tPbT/
wIG9+8g/MH0szDOdOUtDXTM8r4zKh+vP+QjJq+wvH4csHVlT5BLjE5g+A5gI
xPPxqK4+NDzKxy/Q5b6bhaWNoKycboegrALPOgdmffnyZeO6df9cvMT0gTBs
47r1ymylW+FpUUXVMvMRLJGPH/s+boUmseUVLp2/wPQZwAQhkY/KquqomFiX
+64JScniU4+8giJNVTXkA5jV2dm5ZOFC5ztOTB8IY86fOcuWU7DwCr+fWhxV
LDsfMmcfDvF5ZMKyaP4Cps8AJo6Ojx8Gc+Fubn6hBgf5AOa9evlq1rTpocEh
TB8IA1zv32dNkTtld5+0Y/D5oK68mjVvsQZHFTsEYRgNMh/C8gp1jiryAWNB
Y0ODkZ5+Rno60wcyqpITE0k7dp+9RrWDjOjBzj6qNuw/wZaTr6mqZvokYEIZ
ZD7IwIdXMHaUl5Xpa+uUlpQyfSCjpKK8nLz/b9p9iG7H4Gcftu6BpDtBAYFM
nwRMNIPPB668gjElOyvLQFev7nEd0wcy4tra2lTYimZLV4bkVcjMh1t6yU/5
yP8vH7ZhoudAHdp/gOmTgAlIOh/5hcXiz6hFPmDMioyImD7V5Pnz50wfyAjq
6urS1tA0MpnxII0vmY+ifvLxY/bhmJCvpaU7c9p0pk8CJiaJfJBqUPs+klMz
JAqCfMAY5Hr//oJ5Zh3vO5g+kBHR29s7a/oMLU3te0kFffmoFM9HdHHNwPkw
mTFHQ1UNu/VhhEjko7iklN54npSSLl4Q5APGpuvXrq1dvab78wTckL7QbD5H
SSUgo5C0Q1Y+Bpp9LFy1XonFxu5yGDkS+eCXCsWfVJuYnEbvPUc+YGz69u3b
0cOH9+7e/fXrV6aPZTgtX7JURVHJLjQlhl8z1Hys33ecJSdfVFjI9EnARNZJ
56O5hdo2GJeQROcjMjouJi4B+YAx7t9//92ycdOFc+eZPpBhQ+ZTSizFG0EJ
ruklQ83HWds7rCly4WFhTJ8ETHBUPhpbWqh8PKyuyeLlPnDzDAwO8/Lxt7K5
6esfiHzA2Pfx48fli5c43r7N9IEMg62bNisqsKz9okk7BsiHzCuvzjv7knbY
3bjB9EnAxEflo6W19cfso6bvFiWFHl6+tx2dvH39+aUC5APGhTevX8+ePiPQ
35/pA/kje3buUpRXsPAMo9rxUz7yZc8+3H/kwyognnRn3569TJ8ETApSH15h
3weMY01NTcb6BinJKUwfyG86cugQW07BMSCKbsfg83E7OltVRXXJwkVMnwRM
Fp0fPyIfMJFUVlbq6+jyi4uZPpAhO3PqNFtO/rKLL+mFzHyE9pePDFE+dHQN
jPQN8BAoGDWDzEdBEV8LN2yHcSI3J8dAV+/Ro0dMH8gQ/HPpEktO/sIdD/eM
0lh+7WDyESWWjxlzFqipcN69e8f0ecAkQuWjrqFh4HxkZvE0cM8rGD9io2Om
GRm3trYyfSCDYmNpxZoid/qmC2nH4PNBbxs037BNUZ5VVzfx798CYwqVD75A
WFFVPUA+8guL1JRVkA8YRzzc3M3mzBn7fyF3sLcn7Thu5Ui1Q5SPkiHkY+uR
c+SX5/B4TJ8HTDqdXaJ8ZOfkxsYnil15VZSemc3Nzi0RCP+74y4+vILxxtrS
avWKFWP5IRcuzs7kzf/wNTu6HUPKx75LNuSX+/v5MX0eMBlR+RBf+yirqKS3
DSanptMFwdI5jDvfvn07cfTYrr93jM0N6bZW1uTNf/8lK/F2kBHz84dXJBMy
83HZ3oX8cicHR6bPAyYp6XyQUojf9sovIAj5gPGrp6dn+5YtZ0+dZvpAJJ0/
c5a8+Z+7eVeiHdJrHzLzcfKGqB0kQEyfB0xeJB+v2iXzUVBUfN/V4+49V0vr
G3ecXZAPGNe6urpWLFt+66Yd0wfynwN797Hl5M87uAfnVg4iH9US+Th7240l
J3/l0mWmzwMmNZn5ICM1PZPMO8Ijo4v4JcgHjHft7e1zZs329fFh+kBENq7f
oCivYO8X4ZEpkJ2PEtn5COvLx0UXX5Ke0ydPMn0eMNn1lw9sG4QJpqWlZaqB
YWJCArOHsXzJUiUW28Y3OrKo+jfycdUtmC2vcHDffmbPAuD/fs7Hw+qaUmE5
fYd25AMmmKqHVfo6ugX5BYz89J6enrmzTVWUlO1Dk724wqjimkHn4/vah3OI
6JZWO7ZtZ+T4ASR8+NRF5aO+sSk9MzstIyuDyxOUlSMfMCHl5+WTgtRUV4/y
z+3q6jIxMlbjqDlFZZJ2iPIxhNmHKB82/rFk2rL+r7WjfOQA/fmej+fPnzQ1
U/kgIzg0QkY+sO8DJoSE+HgTQ6NnT5+O2k/seN+hp60jeuZsQh7VDnr2ETS4
fNwMSVZmK5kvXTZqxwzwS3Q+GppbcvMLvH0DPLx8r1pYiT+mtqyiMjsnTxM3
LYGJwsfbe+5s0/b29lH4WS9evNBUU9fTM3RPLaLbMaR8+KUWcJRUFs4zG4Wj
BRi8j2L5qH1cFxuf5HLfLTg0XHwFpLhEQKYkGhzkAyaOm7a2K5ebf/r0aUR/
SkNDg6qSirHJDM/MUp+sst/Ix53YLHWOmunMWb29vSN6qABDJZ6P/q68KhWW
p6ZzNTiqyAdMJKdPnvx727aRu8N5bk6ukgJr1twF3llCMn4jH6J2qGlMN56K
27DDGPTx06df5oOMmLh4dRXkAyYU8p68Y9v2k8dPjMQ39/MRPTR2xYZtVDv6
y0dgTkV/+bgVlqqqojp9qslYvmcXTGZUPppbW4tLhdk5eRlcXhYvt7C4ROLy
XWF5BWYfMPF8+vRplbm5rbXN8H7bC+fOk3bsPvUP3Y5+85ErOx+2AXEqisrz
TOdg3gFjFpWPx08a6PtcUYObnYsLd2EyePv27TxTUy8Pj+H6hmtXr2HLK1jd
8xZvx5DycS88UYnFXr5k6XAdEsBI+PhZlI+6xkaJfKSkZaZlcJEPmAxanz0z
MTT68z/bnZ2d042ncpRU7AJjo4pqfi8fVx4EKsqzNm3YOCynBjByqHw0t7am
pnPF8+Hm4e1y3xX7PmCSqK2p0dfRzcvN/e3v8KS+XoOjqqujH5jJ980u+718
nHP0YMvJ79uzdxhPDWCEUPl4+vx5euZ/7YiJS7xyzTIhKQX5gMmjqLBQX1vn
YeXD3/i1WVyuogJr9ryFPlnC6OIamfkg/6N4PqKl8nHSxok1Re7M2Lu3PIBM
dD7qGhojomKofHj5+Ht4+WLtAyab5MQkY32D5ubmIf0qd1c38ra/ZusuP145
GT/yUT2YfAT8yMfBy7bkm1haWIzQqQEMOzofDc0tJQKhq7uXX0DwdSvbxOQU
5AMmoQA/f9MZM9+8fj3IryeTBfK2f+D8daodv5ePnacui54b6HhnRE8NYHiJ
5+NRXX1xicDNw8vd01v8piXIB0wq9na3li9Z+vHjx4G/rLe3d/WKlYryCped
veh2SOTDI73YMSJtoHzkVGw+eJK0w9vTa1RODmDYSOQDz/sA+L++J8lu3bT5
33//7e8LmpqadLW0VVVU74QmibdDPB+3Q5OmzZyzad/RAfKxcfch0o7I8PDR
PDuAYYF8AEj7+vXrnp27jh0+8u3bN+l/GxUZSSYdM2bP8+GWBOZUyMzH1Ttu
6mqaBy5cH+DDqyWrN7Dl5FNTUkb/BAH+nHQ+hOUVhcUl+YXFBUX8EoEQ+YDJ
6fPnz2tWrrK6fp36r/QdC48fOUrmC1v3Hw/IqSBDOh/heRXrdx7Q1zey8goT
X/vwyy6n2+GRxp8+01SZxS4uKmbuFAH+iEQ+SgTl4rs/UtO5JCXIB0xO79+/
XzB3ntsD1/b2dhsr6473HbNnzFRisa/c9abaIZ2POxGps0zNFq9cG5BZLLF0
TufDKYarqaGlraHZ+uwZ06cI8Pu6Pn8Wzwc3O1di+3lAUCj18EHkAyahtra2
acZTD+7bz5aTJ5MFPT3D0Cw+3Y6+8V87Ltx21VDXPP6PtW92WaTUlVfkC0g7
rLzCldlKc2bNxo0QYbyTyEcWTzIfwaERGdxs5AMmp48fPzo53iF/8snQ1tIJ
zK1MFDyWzod3ZunGPYd1dQ2svcJi+DX95eOUrRPJ0LbNW5g+LYBhIJEPfqnQ
xy+w74ZX3/MRHhkTFROHfMAk1NnRsXK5OdUOali6Bkrmg1fuFJk+09Rskflf
rkl5pBH95ePvo2exMRAmEol8VFbVpGVkOrs8iI5NoPIRFhEdHBqOfMAk9KS+
nvyxV2IrKisqUfkwmT47rqRWPB+XHd011DX3nb1Kf4T1Ix9V4u1YumYjaUdI
cDDT5wQwbKTzQT3dIyIqxi8gODI67rajc0hYBPIBk01YSAhbTmH23AX+2aWu
8dkrN2ylCnLZzpkKh2+WcMu+ozo6elYeIeKr5xL58Eznk+go4SIrmHC6umXk
gxqZWbybtxxsb9rn5BUgHzB59PT0bNu8hUwW/j58Ojivkh63vEONTWboaOt6
pfNdojNnzV2wcPlqt8RciQt3xfPhHCu6yIr8fwcXWcHEM0A+qEE/dhD5gMlA
UFKiqaquqqJ62y9CvB1kRBfX+mUJT161WbttD4nC3jP/+PPK/X9uh3g+rL1F
F1mZzprd1dXF9GkBDL9f5gPbBmHyuHzxEpl0LFq+OoAnuuuIZD74tf68sj3H
zmhp6Vp5BFMfYfWXj4t2zmw5+a2bNjN9TgAj5ZNYPsoqHmbxcrNz8sQ3myMf
MBk8a3k6zXiqkgL7vJ1LSP5DMqTz4ZOSZ2q2aIn5atfEXHrpXGY+Vm7cTjJk
dd2S6dMCGEHi+aA3faSmc6ULgnzAROXl4cGWU5gxc7ZXaj7VDul8WNzz0dLU
2XPqcnzpI/ErryTy4ZqUZ2xsosxiZ2ZkMn1aACNLPB95BUX0dg8fv0DkAya8
Dx8+LF+6lCUnv/fUxfSKJ3Q7yIj8kY/AnLIdR05ra+va+4QF5lYmlD7uLx/X
3QKVFZVMjIxfvXzF9JkBjDjxfFTXPgoODSftiI1PsrC0KRWW4WG1MIGlpaWp
KCppa+k8iEoNK6iSmQ/X+Oy5C5aYLTZ3T8yJ4ddK5yPgxz2vdh6/wJoit3fX
bqZPC2CUfPp56ZxMQOzsHa5aWN1xdqGvuSKjuKRUU1UN+YCJobe3d9+evaIn
zG7+O7ywOrq4huQjraJeIh/X7/tpaWrvPnEhMKecpKS/fPhkCecsWMKWk/f3
82P6zABGzyepK6/IpIObzaNuk0iPnLwCDeQDJoSqqipdTS2OkrK1WwBph8x8
BOVW7DlxjkxMrFwD6OUPmflwikjVUNMg/++oqapm+swARpV0PmRetUtmHxoc
VeQDxjUy6Th66DCZdJgtXBrIK6PaIZaP7x9euSfmzFu0zGzxcvdEnvjquXQ+
zohugaiwbPES3D4XJqHuL92D3PehjnzAeJbF5ZI5AkdJxfa+Nx0OasTw+/JR
LsqHlVuglpbOruPnwgseSly4K5GP1Zt24BaIMJl1f/ky2G2DWDqH8amrq2vj
uvXkrX7F2k2heZVJwjqZ+UgR1u0+cYG0w9LVX/zKK4l8xJc+8kgpNDTC1bkw
2UnnQ1BWIXHNFS7chfErKCCQvM9raWo5BERHFtWQkSSQzkctyceBE+fmLljq
lsCjPsKKKKySmQ9bV19lNq7OBZDMR3llVQaXl5aRlV9YjHzAuPbixYsF88xY
U+T3HTlFhWPgfMTklQflltOr59L5iOXXLl+7icxijh0+wvTJATBPIh/8UiG9
8ZyXm498wDhld+MGW07e2HiaR3x2dlXTYPJBrX30lw/H4HgtDS1VJZUcHo/p
kwMYEyTyUVhcKv6kWupW7cgHjCM1VdXGBoaKCqzjV6yjimvJGGw+KvrNx86j
Z8ik469Vq3CFFQBNIh/C8koy76DzEZ+YkldQhHzAuNDb23vi2DHyPj93/qIg
bgmJApWPrD/Ih0dSrvHU6YryCtgSCCCBykdLWxu9dB4dG0+qQX1+5eru5eMX
gHzA2BcSHKymrMJRUrnm5E5yQI0/zMdpG0cyi5k5bXpbWxvT5wcw5nzPR2sr
nQ9heQVJhs2NWxaWNleuWSalpCEfMJZVVlbOMJnGkpPftvtAVFE13Y7+8pE4
iHwE8MoWLDEnE5nr164xfX4AYxSVj2dS+z7yC4uSU9MKi/lY+4Ax6927dxvX
rVeYIjd/wZKA9KLMykbxdpARPbh8xP6cD1vPEFVljra6RkV5OdOnCDB29ZcP
7PuAMe7qP1fY8gp6uvqOfhHplQ2xJY8yKxv+JB+p5aJ7Xq3/W3QrxV1/7+jt
7WX6FAHGtEHmQ1heoaWGfMCYEB0VpcFRVWYrnbpmG1/6mIyM/vLBl3HlVX/5
8IpJ09XRU2YrJsYnMH2KAOOAKB9v25+KLZ3LzAc3O0cTNy0BptXW1JjOnEVm
B+u27oouqqbaQQY1+8joJx+DmX2s2Sy6gdUq8xUd7zuYPkuA8YHKR11Dw8D5
yM0vVFPhIB/AlM7Ozm2bt5B3eNO58wPT8ulwiM8+fi8f1q7+ahxVVWUVTDoA
hoTKh6C8PDktnc6HoKy8oIhfXCKgnxhVIhDijrvAiN7eXksLC0V5BR0tHXvv
0ARBXZKwboj5aJSZj8AswYIlK6hHBPb09DB9ogDjTPe/onzUNzaVCMuofJBk
ULe9IiOLl4ulc2DQ7Vu3OIpKHEXlY5ctSTioMfR8/DT7SBA8Ju04Y+2gxGLr
aWkLSkqYPkuAcYnKh/jSOckHveu8bwd6JvIBo+/BvXtqKhxlluLeY2dza1vo
dgwpHzH8R9L5CMoonD7DlEw6rl7+h+mzBBjHvkjlg5Qig5sdn5gSG5/k5ePv
dPc+8gGjyc/HV1NNXVGB9ff+o2nlT5KE9cOYj70nLrDl5GfPmNnU1MT0iQKM
bzLzQSYgd++5Xrlmed3KNjwyGvmA0REeFqajqcWWV9i8c198cXVyWX1mZaMo
HzU/5SNR8Dv5uBeerKdrQKrk5urK9IkCTAQy80Evl9NL58gHjKjE+AQDXT0y
L1i7+e/YwockHNTIGI58ZFY2rNu2mzVFbuVy83fv3jF9rgATxAD5wK5zGAVZ
XO5UQyPRVo4NWxL4lXQ4qPHns49zNnc4yiqqyioJcXFMnyvAhELn40lTc0ER
Pzsnv7C4RHzSgXzACOFlZc2aPoOEY+mKNeG8kqK6Z9yqxmHMx92QeAMDIzKj
OX/2LO5AAjDsvvz7L5WP+sYm+oIriecMIh8wvIIDgwz19Ek4Fi4xD0ovoEpB
8pE1TPkIzCxesHi5whS5NStXvX79munTBZiYvvT8S394lZ4pakdSSvrNWw4S
ExB+qRA3LYE/RKYAt27aaXBU2fIKqzdsTSupEi+FKB8PZecjZyj52LbvCJlx
TDU0Ki4qZvqMASYy8XxUVlXbOzhdu25tZXNTWF5Bt6NUWEayoqmqhnzA7/nw
4cPpEyeVWGwVRaW9h0/EFVWTKBQ8fvrrfDwcVD4yH4ryYXnngaoyh6Oo5O3p
xfQZA0x84vmgHlbLzc4pLin9eeohIPnQwE1LYOja2tq2b9lKpgOaahonLluR
N/+cmmZShD/Lx2OJfPjEphkZmbCmyJ08fhy3HwEYHRL5kHnlVVlFZUJSCvIB
Q1JZWbl8yVKFKXJGhsbXnT3oN386H4XDkY/wHOHi5atJOFYsN3/x4gXTJw0w
idD5ePykgUw9ivilZK4hfeVVdk4e7rgLg5SWljZr+gzyp2XmrLlOgdH5j56K
v/nz+s8Ht998NIt/h4Qf+dh15BRbXsFQT7+goIDpkwaYdKh8ND97Rl92RUYG
N7tEIJS88qpv6Vx8kL9eMn34MIZ8/vzZxtJKR0OLzAUWLV3hk5hNvcn/ST64
/eTj0Jl/VBSVVRSV3F3dmD5vgEmKykdjS4t4PqjrryQKQl24u2Dluk2HTusZ
ThXlo6KC6cOHMaGsrGzt6jUsOXk1FdUtuw8l86vEFyaGNx8nr9qoKnOUWWxL
Cwvs5gBg0JeeHpKPltZWiXzExCX6+gdJzz5O3nrgWfDo1G135AN6enqcHBwN
dPUUpshNnzHbwcM/tuQRGeTdXjwfBf3kQ3rpfOB8nLd2UFdVU1RgXbpwAevj
AIyj8vHs+XMy3aDbkZyaYW1r5+7pLZ4PTeQDfnj86NHWzZsV5RVUFJXWbt0Z
kFEUw6/lVTdR+eD9nI/+Zx/PBpGPJvKVtnfdNdU12fIKJ4+f+Pz5M9NnDwAi
/379SuWjRFhOFyQ4NOLmrdv8UiFmHyDBy8PDxMiY/O4bG5vYOD0Qv0nISOTj
lquvjpYOW07+0P4DHz58YPrsAeA/dD4amlti4xNj45NIPhydXMIiomTetAT5
mJyetTzdu2u3EotNxur1WzwTeFHFtTk1zTLzkTNgPnIGlw97zyB9PQPWFLnd
O3d2vO9g+gUAAEk9YvmofVwXHBpuaX3jqoVVbn4h8gGdnZ22VtZG+gbkt1tf
z/DktRuRRTXkvZ2047fzwavud+k8s7KB/INTQISR4VQSji0bN+GOVQBjlng+
qG2DOXn5ZPR3y0TkYzLo7e31cPeYM2s2+V1W46ht2bHXIyGbfmDfyOXD7oEP
FY51a/5qffaM6ZcBAAYinY+Bn/eBfExsifEJ5suWs+XkldmKi1escQiMDi+s
lnhWeLJQdj6y/yAfp6/aaPdtGNmyaVNLSwvTLwMA/BryAYRAINi2eYsKW1H0
HPC5C+zd/Eg16CGRj5Qh5kPywl2xfMQXV+86dIKjpKykwDpx7HhnZyfTrwQA
DJZEPsorq/MKijK4vLSMrPTM7OycfPrWu8jHxEP+nn/8yBENVTWFKXLGU6ef
s7oVklcZVlDFfdg40vkI4wk2bNnOlldQ56jetLXFBkCAcUciH7n5RRL7BxOT
U5GPCaamqvr40aN62rrkN1FXR2/H4dM+mcUh+Q+Ty+pIO0Y6HyEpOfMXLWNN
kTPU0w8KCGT6xQCA3/T153xkZuVI5MMvIDi/sAj5mAAy0tK3bt6spiy69aWe
rsHGXQfDuUWkGvToPx+Nw7L2Ye8dOm36LPLT55nO4WVlMf16AMAfkchHTl5h
cmqGeD7CI2MSk1OQj3Gqp6fH19t72eIligostpz8jJmz95+54pvBD86rJCOj
smF08nHZ7q6erujptGtWrqqtqWH6VQGAYfBVau3j3gP3gKBQ8XyEhEUgH+NL
e3u7rY3trOkzyDu2MltxweLl527cDcytTC2rp8IhOx9C2fngDjIfVY0S+QjK
KFq3ZSdHUVlRXmHvrt2vXr5i+oUBgGEjkY+KhzVlFZVkuuHm4U1NQ3z9g4JD
w5GPcaGqqurEsePUooa6qvqyvzbaeIUF5FQkCetIO0YzH5bOntTnVAa6ek6O
d7AyDjDxSOfjxwNqhR5ePg537l61sIqJS0A+xqxnLU9trawXmpkpsdgKU+R0
dfXX7zwQnJ5HqkGPZDof5b+Vj4cS+ajrLx/BWaUbd+xTVVZhy8mv/2ttRXk5
0y8PAIyU/vJBPaM2PjE5LiGRevgg8jF2tLe3uzg7r1huzlFSJr8RGmoay1b+
ddrmjndmqR+vnAySiVHOh80Dv9mmc1mkX1radjdufPnyhekXCQBG1gD5wLbB
MeXz58/+fn4b1q4TbdP43xRVFY7p/CVnr9u5pxT6ZpfFlTyiwjEK+UgSy0cI
T7Bt3xE1jhoJx+oVK0v4fKZfJwAYJV9/vmUiv7SMXyqUftY58sEI8nf4uJjY
XTt2kr/Skxdcma1kOnf+juPnnWO53llCMhIFj0k7fpmPpH7z8UQ8H0lDycdN
rxCz+YtINcgfDEsLi66uLqZfLQAYVeL5oPcMZufkSRdEOh8Xzp17WPmQ6TOY
aMrKyqyuW5ovXUbNMpQU2MYmMzbuPXorONGLK+oFFQ7JfJSOYD6yxPLxIDr9
r03bVJU5JBzLFi/J4fGYfsEAgBni+SDVEHvgYPov80GNqQZGF8+f52Zkdn/u
ZvpsxqXXr197eXhs37LVUE+fJSdP3pY1NbQWLl2x8+Sl2+Gp5M2cVIMeCYJH
P+fj0ejMPnzTCjfvPqSloUV+x6cbT3W87YCn/gFMcuL5EJSV03sGbzs6S0xA
pPOx48zVgxa3569Yq8xWFH0ar6yye+fOkODg169wef9Aenp6UpKTTx4/MWe2
qUrfS8dRUjGZYbp2x/7L9/zdM0rJiC995JEpIEMiH/3OPkYmH4G8sr0nLxoa
GIk2qmtpX7pwAQ/gAACKxNJ5aHiUt2+Ay303C0sbUhO6HeSfpZ91ftjSgfwz
GQ+yys86+6zavk9LU4eakpgvW+Z85051VRXT5zcmNDQ0kPnFof0HzObOoz6S
UpRn6ekZLl694YjFLeeEXCoZ4oPxfJy6fmva9FlkKqSuwiFH/qS+nulXEQDG
lp+Wzvt2nUfFxN174EbdqIQeeQVFmn3vezLzQQ+P/Nrr/nFbj18wmTmH6oiJ
kfHlixezuFnd3ZPlo60XL14EBQSeOHZ88YKFZMpG3oFF8wtlFUMjk6Wr1+84
dfl+VJpreon48Og/H+GDy0f8b659NEjk45qz5xyzhWx5BWUWe9OGjUWFhUy/
nAAwRknko78Ld3PzCzU4v86H+HCIzz1w7ZbZ8jVKLNHnM2oqnL27doeFhL6Z
WJ9+vH79Ojoq6vzZs+ZLl+lqabPl5MnJqigq6ekbmS1btfXI2X/uB95PLaZG
UG7FgzR+SH7lsOfjV0vnjwfOx2VH1/mLzZXZSuT4ly9ZGhcTy/TrCgBj3SDz
ISyvUOeoDikf9LjPLT9zx2vltj2aGqKrT8nfxlcuN7/r5Dy+bp3X8b4jMyPT
ycHx8MFD5kuWGhsYcpSUqZmFEoutq2swe8HS9XuPnXH0dEosIO/5LinFbukl
dDh+kY/MkZ59yMiHL7f0zFXr6TNNyVyDjEXzF3i4e/T09DD9SgPA+DDIfJAx
mA+vBh4e+bUWfjFbjp6bOsOU+mhrmvHUfy5eSk1JGTtTks7Oztyc3Ht3XY4f
PbrKfIWJ0VQ1ZRUqE4ryLHU1dQMjk3mLzFdt27vnotUVjzCnpEIyyPThbnIR
Pah8uKbxx0o+BP/l40Esd9PuQ3q6BqKrHZRUNm3YmJyYyPSrDgDjz9feweZD
+sqroeZDfNyOy9l/1W7estWKCmxqd8PF8+fb2tpG9GS7uroqysvjYmJdnJ0v
Xbiwe+cuEgjTmbP0dXRJIxTlFaioseUUVFVU9QyMZ5otXr5px99nrp6/F2Af
l+uQkB+YU34nscAzo5SqBj08M3/KR0ThmMuHjUfI0tUbNPquf9DT1jl+5EgV
LmwAgD8gnY/8wmJebr6grGJE8yH+0dY/HmErt+0hb9rKLDaZjLx48WKAPQU9
PT3kC2qqqvPz8hLjE4IDg1zv37e7cePKpcsnjh3fv2fP1k2b16xctXjhormz
TadNNdHX0VNT4SgqsKg0kHmEEoutxlHT1tEzNJk5w2zxwtUbV+88dPCS1TG7
B47hybfj88UHiQWpBj2ofHj8Kh/hA+cjb9jykTBgPvyyy05aOZjOW6TMUiQn
Pmv6DFsra1x5CwDDoi8fb+l8lArLf2wbzJAoyAjlgx63orjmm3ey5OSprRAD
D/JmSHJDQsBRUlblqKqra2pp6+nqGxmbzDSeOWf63EWmi1eYrVi3eP32tbsO
bz5+6aKj+yWPCNuo7JsxOWTcjsuzi80VH2RCYR+X580tZSQfnpmCfvNROOR8
WHuGbt6xV1/fSNRKBZb5suX+fn5Y1ACA4fW1t1c8H4XFpfTG86SUdGF5xajl
gxp2kZnzzf8i33yu+bpTD0LOuEfcCEs57xNrH5l5JTDpSnDa9XAuNawjsy0j
sny4AqvILHo4JRbYRGWLD/K/2EbzfLIEVDj6zUemKB9ew5QP6sOrB6ORj++7
zj2i0zbsOmhkPE1RXoFUY6qh0bHDh3Nzcpn+8wUAE1bvt2/i+SguEYg/qTYx
OY3eez46+RCtsOfVrNtzhHz/lbuOXA3NcE4quBaW6ZJUSIdDPB/ekvnIl5kP
Mq34OR+5f5aPklHLR0RhdX/5cIxI3Xf8rMn02aInffxvir6O7p5duxPjE/Bs
JgAYBRL5KK+siktIpvMRGR0XHRs/QvkgmbjiGX7Wyds2NEX63y7+axNLTv6Q
ndv3fCRL5oOkQTT7yPpVPpKGlA/B7+ZDMJh8BOf9aT7Cskt2nbw409RMRVGJ
/BZoa2hu3bw5LCQEz9cAgFFG5eNpW9uPpfPq7JzcB26eAUGhXj7+VjY3ff0D
RyIf5DtoaekYGBjNmj1HQ01j2ux5NyPSxb/gbhpfXV1r2tyFVD7uJhfIzsfP
s487CX+Wj8xB5cP9V7OP8OHLB/lWVl7hm/Ydm2FqpqrCET2FlqO6dvUaLw+P
Dx8+MP3HBwAmL4nZB8kHKUV+YZGnt5/DHWcfvwB+qWDY83HS3k1dVf3AgcNX
rlmGR0SFhUdu3LBJQ0PLPiZb/Ms27D9BJiA3w1KGkA+p2Yfz4PLh1U8+SH0G
kw+vYZ19OESkn/jHat7iFdpaOtQ9ePW0dTasXefi7IzrpgBgjPgmKx8juu/D
I69GR0d/3/6DpB1kFBXx29vfpmdwzc1Xrtq+V/wrLXxjyE/Zd8l6gHyQLvxG
PuxHJx+psvNB/lMiH66phcetHJet3WxgOJVayFBX4SxduOjq5X9w1ykAGJtG
Px+WAfG6OnpUO8jwCwgi+Xjzpv3K1euqKqriX+nKqyQ/ZeP+EzLzYRvFG/18
BOX2kw/u0PJxP7nw/B3Pv3bsN5k5h6PMoe58Mmv6jCOHDkdHReFRGgAw9g0y
HwVFfK3+b9g+pHHVO9LY2ITOBxmJSSmvXr2+7eCkxFL8aZ6SX0t+yro9R0g+
SAUGkw/HQeYjtr98SF55JXP24Ta4fNDVcCGxcPLeuP/4gqUrdPUMqMejsOUV
DHT1tm7a5Hr//khvtwcAGHZUPlpaWwfOR2YWT+OP73lFDZf0Uo6SypmzF8QL
YmFps3Xr37PMFkmsnpOfsuXwGdHsQzof0YPMR2FfPgS/yodAZj7IL5eeffwy
H7d8wzcdPDVv8Qo9fSPlvkuk2HLyOppayxYvOXvqdHhY2KuXeKIWAIxvVD6e
NDWVP6waIB/5hUVqyirDtXS+dtehmTNmX/rnGp2Pk6fOamponXfxF/+y4zfv
kZ9y5rbbEPKRkCc7H5k/5eNWP/nwHGQ+0vl0OCwD4g9es9+879i8pav0DYxV
FJVFm+Ll5LU1NJcsXHTy+IngwCBMLgBg4qHyUd/YFJuQROcjr6AoPTObm51T
IhD+d8fdYfrwigy3nKpFqzfoaOuuWb2WTDqWLl3OUebs/+eGxJctXLWBw1F3
SsyXmY8bg8vH3WQZsw/pfJAvkJ2P5O/5uO4ft/+a/faDJ82WrzGZPltTQ5t6
jgkZymxFfR3dRfMXHDt82N/P71nLU6Z/VwEARpz02kdZRSW9bTA5NZ0uyLBv
G7ziGb5q+97FqzdsOnT6VnSWxL+97BZCfsSSTTvJ+7/MtQ+Z+XDoJx9eP699
9JcPh7DUE7fcdp67/teuw/OWrTGeNktTU1vpxz24lFmKeto6C+eZ7dz+t9V1
y6jIyIaGBqZ/AwEAmCFz6Vz8piW+/kGjfNMSMu4kFWhp62rp6F/0SxiufFz2
ij5y497201dX7zq8cM2mmfOXGk2bpaNroKaqTgLB6ntKYN9DPRRUlVXIbGL+
PLMd27dbWlhEhofjSd8AABJk5qOgiH/f1cPZ5YGl9Y07zi6jnI8bYWnaOvps
BdbG45f22biccXDfa+V08ub9Pdccdl+7veOi7abjl9fuP7V658ElG3aYr99q
unTVDLMlU2fNMzSZaWBooqOjr6mhTaLAUVIhXVCUZ7Gm/JcGtb40mM6ctWq5
+a4dOy+cO3fXySk6KkogEHS872D6dwMAYNyQzEdlFRWLtIxM/8DgiKiY4pLS
UcuHc0rxxoMnldlKrClyfbdkl2fLKyhSQ4GlJBpsZbaimjKHHAypgImRMQnB
ovkLVpmv2Lxhw+6du44dPnzx/HlbK2sSBT8fX9KFLC63ory8s7OT6VcaAGBC
+S8fTc01j+vofIz00wYlxt00/ubDZ1SURJctHdi7r7m5mekXBgAABkLl42lf
PiqqqktKy+g7tI9CPm7H8vZfubl03VZq5/W+3XtqqquZfkkAAODX6HzUNzSm
Z2anZWRlcLMFZeUjes+ra77Rm4+cNZ4+i1qSMNDVO3TgQNVDPHobAGDcoPPx
pLGJygcZwaHhMvLxZ/s+7nPLTzt6rtiyW0NDi3ra7OoVK+/ddXlUW8v0awAA
AEMm/uFVTn6Bt2+Au6fPVQsr8cfUllVUZvHyNH/rpiUOcTn7r9rNW7ZaUUF0
I1k1Fc7+PXsjwsLevHnD9KkDAMDvE89H9aPHcfGJ9x64h4RFiK+AUE+w1eAM
Nh8e+bUWfjFbjp6bOsOU+nhqmvHUK5cu87Kz8VA8AICJQTwf/V15VSosT03n
anBUB87Hg6zyM3e8Vm7bo6mpTX08tXK5+V0n59qaGqbPEgAAhtlg8kFGTFyC
et+TUqXz4RCfe+DaLbPla6h7QKkqq+zdtTssJPQNnosHADBxfb9he1tbcYkg
i5eXkZmdxcstLC6RuHxXWF4hPfswmT3PZOYc6uOpqYZGly9ezOJmdXd3//bB
9LypyfC3P/v36mVm8xcvWLBwwZK/tuw7Z+MWFul+yTb27TCeNgAA/BkqH03P
ntH3uaIGNzvnlxfukmG+bJnznTvVVX98ze3HumT7PfPVFQ3NT95Lrn7zfYWk
+1Vp0MVlWqz/Kcy5XoJVEwCAsYPKR3Nrq0Q+UtIy0zIyB84HLyt7WI6huz76
wkJ1lpz2Gsv01h7Jf9v7MmyvpvqB6A/D8rMAAGBY0B9epaZzxfPh5uHtct91
4H0flRUVf34A3TVe2/UUFP7HWW5V8L5X5pe8Cdqx9l791z//WQAAMFzopfP0
zP/aER2bIHoEeXLKSOej92XKuVmKCv+T09rg1SA17/ihO9X2Ru7vr6gAAMCI
oPJR96QhPDKGyoeXj7+nt+8v1z7+OB/vMk6ZsP83RUHJ3LkKKxsAAOOJ+IW7
xaUCV3cvX/+g61a2ElOPkcjHlzK7xawpZOqhfwBXVQEAjDMS+z6K+CXunt4e
Xj7iNy0ZmXx0F12ZqUimHnLGF7I+Ddv5AADAqJDIR38P+xj+fHwpvj5LQbQ5
XfNQIi6qAgAYb5jKR+8rvy1s0c4RpRUuDbioCgBgvJHOh7C8orC4JL+wmIwS
gXCE8vG1/u4qBVE+VLaH4jmyAADjjkQ++KUC8d0fqelc0pARmn1sFq2bT1He
6Pda9nYPAAAYu37Kx6M6bnauxPbzgKDQUmHZCKx9FFydLlr7YJtcLsCeDgCA
8eaX+QgJi8zgZo3ElVeF//RdeSU/40pe/1dedQiDfbPeYHoCADDGSOSjiC/w
9g3ou+HV93yER8ZExcSNxL6P3mdhe/XkRY8gXGYvkHXxVXdTivXOfQ9k/jsA
AGCURD5IJtIzuc4u96NjE6h8hEVEU48+H4Fd571v8+zWaJGCyOuvuhpZ8Zre
ed79vDTK/tC6taeDKjv+9AwBAGAESOeDerh5ZHSsr39QZHScvYNTSFjEyORD
5NOTlDuHlhkryin8j61tMm/ZkkXzpuqbmG25cC+9EbsJAQDGKpn5oAY3m2dn
73jD7nZufsHI5YPS+7G1qoCbEp+QllNS0/QGa+kAAGMcnY8nTU0S+Rj5WyYC
AMB4hXwAAMBvEM+HoKySm52bxcsT32yOfAAAgLS+fLRT+aA3faSmc/mlApn5
WL/3GGnHknVbkQ8AgMlMPB95BUX0dg8fvwCZ+RAfyAcAwKQlno+H1bVBIeGk
HbHxSRaWNtS9SiQeVuvi7FxRXk6NT59wZS0AwCQlno+aR3W5+QV29o5XLayc
7t4rq6ik21FcUqqpqkbyERcby/QhAwAA8yTyQUpBJh1ZvByJpw3m5BVoIB8A
APCDdD5kDjL70OCoIh8AAEAZZD7IUEc+AADgh8Hng1o6Rz4AAIDolcqHoKxC
4por8Qt3kQ8AAPg/qXwIyysyuLy0jKz8wiLkAwAA+vM9H21tVD6KS0rpjee8
3DzkAwAAZPra2yuej4IivviTanm5+cgHAABIk8hHqbCczDvofMQnpuQVFCIf
AAAg4WvvV5KPltZWeuk8OjaeVIO0IyUt84GbJ33zK+QDAABo0vkQllf4+gda
29pZWNpcuWaZnJqGfAAAgAQqH/SHV/RKR0FRcUpaehG/BGsfAAAgrb98YN8H
AAAMQCIfFZVVMtshKKvArnMAAKD9tPbxuN98cLNzNJEPAAD4gcpHY3PLk8a+
fDyslpmP3PxCNRUO8gEAABQqH7X19cmpabV19VQ+BGXlBUX84pJS+olRJQIh
7rgLAAC077OPp09LhGVUPkgyqNtekZHFy8XSOQAASPu+dP78eUNzS18+akg+
6F3nqenc1PRM5AMAACRQ+XjWl49HffkgpcjgZscnpsTEJXp6+zndvYd8AACA
hL58vKXzUVklygeZgLjcd71yzdLS2jYiKgb5AAAACX1PG3zb+uIFycfjH/mg
RqmwjF46Rz4AAEAcycfrd+9IPhpbRPl4WF0j88Jd5AMAACSQfLS9fNnQ3FxQ
VJydk1dYzBefdCAfAAAg05v33/NBX3BFIoJ8AADAwET5ePWq6enT9ExRO5JS
0m/ecpCYgPBLBbhpCQAAiGvvy0fzs6cPq2tuOzpfu25tbWsnLK8QX0MnWdFU
VUM+AACARuej7klDxcPqLF5ucYlAYupB8qGBm5YAAICYtx3vST5aWp+RfFQ/
eix9092yisr4xBTkAwAAxJF8PH/9qqG5qbyyil8qJEP6yitebh7uuAsAAOLe
f+gk+cjOyaevvErPzCYRkbzyCkvnAAAghuTjxZvXJBl0Pqjrr/ilAly4CwAA
/ens+kjykZicJp6P6NgEX/9AzD4AAKA/H7q6Xr55k5mdQ7cjOTXDyuamu6eP
eD6w7wMAAMR9/PzpVfubR/X1SSnpVD6CQyNu3nIoEQgx+wAAgP587u5+9ba9
9cWLhOSU2Pgkkg9HJ5ewiCjctAQAAAbQ/e+XV2/ftr182djSEh4ZbWl946qF
VV5BIfIBAAAD6Pn6VXTT3b6N5/UNjUX80ryCYtwyEQAABvbt2zfqroktrc+e
NDbW9vPUD+QDAAAktL9/9/z1q6dtbU+amh715UN64znyAQAAEt6+f//izWuS
j/qGxsLikgwu78eDP/LpW+8iHwAAIOFdZ8fLN2+ePn9exC8V3zxIRkJSKvIB
AAAydX78+Kr9zbPnz7N4uRL58A8MySsoQj4AAEDap+7P1NaPEoEwOTVDPB/h
kTGJySnIBwAASPvS8y+19aP52VM3D28y4xDPR0hYBPIBAADSvvb2Uls/+i6+
as7gZpGIUNMQX/+g4NBw5AMAAGR6Q127+/x5Y0uL6Km1VdWe3n4Od+5etbCK
iUtAPgAAQKb29+9evhGtnjc9Fe09f1RXX1VTk5icGp+YRO0BQT4AAEDau86O
V+1v2l6+FO09b2p6XF9f/ehxZVUNtg0CAMAAOj9+EK2ev3rV2Nz8pKm57klD
zeO6qpraisoq5AMAAPrT/e+X1+9Eyx8Nzc35hcX1DQ2P6uqrax9VPKxBPgAA
oD/fvn1rf/9OdOuS58/jE1Mys3iP6+trHvVNQB5WIx8AANCfdx2i5Y/WFy9q
Hz92unufzD5q+yYg1AoI8gEAADJ1/Fj+eNrWFhUbR2Yf9AREWI5nnQMAgGzd
X7qp5Y9not0fzQ19C+iiCcijx/mFfE1VNeQDAACkfe3tpXZ/tL18+bS1taG5
5Ulj4+O6+prHdQVFxRoc5AMAAGR7+/79q7ft1OdXTU+fUhOQvi2Ej9Q5qsgH
AADI1PHxA/35VUvrs+8TkPontXX1WPsAAID+dH/p/u/zqx8TkPoG0UdY2rjy
CgAA+vHt2zfR5bt9n1+RCcjT1tZGMgFpaqp70oB8AADAADq7ul6/E+0fpCYg
zc+eUh9hIR8AADCAnp6e9vfvRLdP/DEBoT7CQj4AAGAAos+vOjtevX37fQLS
t4be2NyirYF8AADAQLo+fxJNQPpWQFpfvKA+wtLW0EQ+AABgAF97e991dLx+
13cJ1o+PsJAPAAD4pc6uj9QEhP4IC/kAAIBf+vr1KzUBedX+5vlr0UdYOsgH
AAAMwsdPXX0TkLfUR1jIBwAADMa3b9/ed3a8+fERFvIBAACD9PlL97uOvoK0
v0E+AABgkMgEpLPr49v371+/e6ejqYV8AADAIH3t7X3/obP9PfIBAABD829P
z7uODuQDAACG6lP3Z+QDAACG6tu3b7rIBwAADF1hQUEWN+vN69dMHwgAAIwz
ZA7C9CEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABMCv8P+6IQ
Zg==
    "], {{0, 597}, {533, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{222.60000000000275`, Automatic},
  ImageSizeRaw->{533, 597},
  PlotRange->{{0, 533}, {0, 597}}]], "Input",
 TextAlignment->Center,
 ExpressionUUID -> "86b80b8e-7371-4854-961c-ee917b35f0c0"],

Cell[TextData[{
 "The following module aims at solving homework problem 1-81 in Strength of \
Material. Problem 1-81 asks for the required diameter of the pins at A and B \
given that the allowable shear stress for the material is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Tau]", "allow"], TraditionalForm]],
  ExpressionUUID -> "483fe959-43ad-4a95-807c-059f6a0c0cec"],
 "=100 MPa. Both pins are subjected to double shear. Two types of force \
distributions are allowed to be chosen, equally distributed and triangularly \
distributed. The radius of arc BC is set to be same as the member AB, i.e. \
frame ABC is a quarter circle. The magnitude and position of load is \
changeable. Free body diagrams of member AB and Pin A are  shown on the side. "
}], "Text",
 ExpressionUUID -> "966c02ca-5d63-4fe9-a072-0489365a43e6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`bd$$ = 1, $CellContext`magLoad$$ = 
    2, $CellContext`opa1$$ = 0, $CellContext`opa2$$ = 
    0, $CellContext`posLoad$$ = 3, $CellContext`R$$ = 3, $CellContext`sd$$ = 
    1, $CellContext`step2$$ = 0, $CellContext`type$$ = 1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`R$$], 3, 
       Row[{"Radius", 
         Spacer[110]}]}, 0.1, 4}, {{
       Hold[$CellContext`type$$], 1, 
       Row[{"Type of Force Distribution", 
         Spacer[8]}]}, {1 -> "Uniform", 0 -> "Triangular"}}, {{
       Hold[$CellContext`posLoad$$], 3, 
       Row[{
        "\!\(\*StyleBox[\"Position\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)Load\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., 0.]]\)m\!\(\*StyleBox[\
\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
         Spacer[43]}]}, 0.1, 
      Dynamic[$CellContext`R$$]}, {{
       Hold[$CellContext`magLoad$$], 2, 
       Row[{
        "\!\(\*StyleBox[\"Magnitude\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)load\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., \
0.]]\)kN/m\!\(\*StyleBox[\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
         Spacer[15]}]}, 0, 4.5}, {{
       Hold[$CellContext`opa1$$], 0, 
       Row[{"Reactive Force", 
         Spacer[26.5]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`step2$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"Free\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Body\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"D\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"iagrams\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\
\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
         Spacer[20]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`sd$$], 1, 
       Row[{"FBD of Member AB", 
         Spacer[160]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`bd$$], 1, 
       Row[{"FBD of Pin A", 
         Spacer[192]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa2$$], 0, 
       Row[{"Show Result", 
         Spacer[195]}]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Item[
        Column[{
          Grid[{{
             
             Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Free\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Body\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Diagram\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"frame\",FontWeight->\"Bold\"]\)", 
               Spacer[65]}]}, {
             PaneSelector[{1 -> Column[{
                  Row[{
                    Manipulate`Place[1]}], 
                  Row[{
                    Manipulate`Place[2]}], 
                  Row[{
                    Manipulate`Place[3]}], 
                  Row[{
                    Manipulate`Place[4]}], 
                  Row[{
                    Manipulate`Place[5]}], 
                  Row[{
                    Dynamic[
                    
                    If[$CellContext`opa1$$ $CellContext`step1 == 
                    1, $CellContext`label1, 
                    Invisible[$CellContext`temp]]]}]}]}, 
              Dynamic[$CellContext`step1]]}, {
             Row[{"--------------------------------------------------"}]}, {
             Manipulate`Place[6]}, {
             PaneSelector[{
               Column[{
                 Row[{
                   Manipulate`Place[7]}], 
                 Row[{
                   Manipulate`Place[8]}], 
                 Row[{
                   Manipulate`Place[9]}], 
                 Row[{
                   Dynamic[
                    
                    If[$CellContext`opa2$$ $CellContext`step1 == 
                    1, $CellContext`label2, 
                    Invisible[$CellContext`temp]]]}], 
                 Row[{
                   Dynamic[
                    
                    If[$CellContext`opa2$$ $CellContext`step1 == 
                    1, $CellContext`label3, 
                    Invisible[$CellContext`temp]]]}]}]}, 
              Dynamic[$CellContext`step2$$]]}}, Alignment -> Left, 
           Spacings -> {Automatic, 1.5}]}]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    806., {232.5, 238.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R$2596$$ = 
    0, $CellContext`type$2597$$ = False, $CellContext`posLoad$2598$$ = 
    0, $CellContext`magLoad$2599$$ = 0, $CellContext`opa1$2600$$ = 
    False, $CellContext`step2$2601$$ = False, $CellContext`sd$2602$$ = 
    False, $CellContext`bd$2603$$ = False, $CellContext`opa2$2604$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`bd$$ = 1, $CellContext`magLoad$$ = 
        2, $CellContext`opa1$$ = 0, $CellContext`opa2$$ = 
        0, $CellContext`posLoad$$ = 3, $CellContext`R$$ = 
        3, $CellContext`sd$$ = 1, $CellContext`step2$$ = 
        0, $CellContext`type$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$2596$$, 0], 
        Hold[$CellContext`type$$, $CellContext`type$2597$$, False], 
        Hold[$CellContext`posLoad$$, $CellContext`posLoad$2598$$, 0], 
        Hold[$CellContext`magLoad$$, $CellContext`magLoad$2599$$, 0], 
        Hold[$CellContext`opa1$$, $CellContext`opa1$2600$$, False], 
        Hold[$CellContext`step2$$, $CellContext`step2$2601$$, False], 
        Hold[$CellContext`sd$$, $CellContext`sd$2602$$, False], 
        Hold[$CellContext`bd$$, $CellContext`bd$2603$$, False], 
        Hold[$CellContext`opa2$$, $CellContext`opa2$2604$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`length$, $CellContext`width$, $CellContext`r$, \
$CellContext`heightLoad$, $CellContext`tao$, $CellContext`fbc$, \
$CellContext`fax$, $CellContext`fay$, $CellContext`fa$, $CellContext`fb$, \
$CellContext`va$, $CellContext`vb$, $CellContext`da$, $CellContext`db$}, \
$CellContext`length$ = 3; $CellContext`width$ = 0.075; $CellContext`r$ = 
         0.06; $CellContext`heightLoad$ = $CellContext`width$ + 
          0.7; $CellContext`tao$ = 100 10^6; 
        If[$CellContext`type$$ == 
          1, $CellContext`fbc$ = ($CellContext`magLoad$$ \
$CellContext`posLoad$$) (($CellContext`posLoad$$/2)/($CellContext`R$$ 
            Sin[(45/180) 
              Pi])), $CellContext`fbc$ = (($CellContext`magLoad$$ \
($CellContext`posLoad$$/2)) $CellContext`posLoad$$) ((2/3)/($CellContext`R$$ 
            Sin[(45/180) Pi]))]; $CellContext`fax$ = $CellContext`fbc$ 
          Cos[(45/180) Pi]; 
        If[$CellContext`type$$ == 
          1, $CellContext`fay$ = $CellContext`magLoad$$ \
$CellContext`posLoad$$ - $CellContext`fbc$ 
           Sin[(45/180) 
             Pi], $CellContext`fay$ = $CellContext`magLoad$$ \
($CellContext`posLoad$$/2) - $CellContext`fbc$ 
           Sin[(45/180) 
             Pi]]; $CellContext`fa$ = ($CellContext`fax$^2 + \
$CellContext`fay$^2)^0.5; $CellContext`fb$ = $CellContext`fbc$; \
$CellContext`va$ = $CellContext`fa$/2; $CellContext`vb$ = $CellContext`fb$/
          2; $CellContext`da$ = (($CellContext`va$ (10^3/$CellContext`tao$)) (
            4/Pi))^0.5; $CellContext`db$ = (($CellContext`vb$ (
             10^3/$CellContext`tao$)) (4/Pi))^0.5; 
        If[$CellContext`type$$ == 
          1, $CellContext`eff = $CellContext`posLoad$$/
           2, $CellContext`eff = $CellContext`posLoad$$ (2/3)]; 
        If[1 == 1, $CellContext`label1 = 
          Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"x\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
             N[$CellContext`fax$, 4], 
             Spacer[2], "kN", 
             Spacer[15], 
             "\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
             N[$CellContext`fay$, 4], 
             Spacer[2], "kN", 
             Spacer[15], 
             "\!\(\*StyleBox[FormBox[SubscriptBox[\"F\", \
\"BC\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
             N[$CellContext`fbc$, 4], 
             Spacer[2], "kN"}]]; 
        If[1 == 1, $CellContext`label2 = 
          Grid[{{"\!\(\*StyleBox[\"Diameter\",FontWeight->\"Plain\",FontColor-\
>RGBColor[1., 0., 0.]]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"Pin\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\"A\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\) ", 
              NumberForm[$CellContext`da$ 1000, 4], "mm"}, {
             "\!\(\*StyleBox[\"Diameter\",FontWeight->\"Plain\",FontColor->\
RGBColor[1., 0., 0.]]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"Pin\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\"B\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., \
0., 0.]]\) ", 
              NumberForm[$CellContext`db$ 1000, 4], "mm"}}]]; 
        If[1 == 1, $CellContext`label3 = 
          If[$CellContext`da$ == $CellContext`db$, 
            Text["Either Diameter of Pin A or B is Satisfied"], 
            Text["Diameter of Pin A is Required"]]]; $CellContext`FBDab = 
         Graphics[{
            CapForm["Round"], Black, 
            Thickness[0.05], 
            Line[{{0, 0}, {$CellContext`R$$, 0}}], White, 
            Thickness[0.03], 
            Line[{{0, 0}, {$CellContext`R$$, 0}}], Null, Black, 
            Thickness[0.001], 
            Arrowheads[0.03], 
            Arrow[{{0, 0}, {-0.3, 0}}], 
            Arrow[{{0, 0}, {0, 0.3}}], 
            
            Arrow[{{$CellContext`eff, 
               0 + $CellContext`magLoad$$/6}, {$CellContext`eff, 0 + 0.2/2}}], 
            Arrow[{{$CellContext`R$$ - 0.5, -0.5}, {$CellContext`R$$, 0}}], 
            Circle[{$CellContext`R$$, 0}, 0.5, {(-3) (Pi/4), -Pi}], 
            Text["\!\(\*SubscriptBox[\(A\), \(x\)]\)", {0, 0.4}], 
            Text["\!\(\*SubscriptBox[\(A\), \(y\)]\)", {-0.35, 0}], 
            
            Text[$CellContext`magLoad$$ 
             "kN/m", {$CellContext`eff, 0 + 0.1 + $CellContext`magLoad$$/6}], 
            Text[
            "\!\(\*SubscriptBox[\(F\), \(BC\)]\)", {$CellContext`R$$ - 
              0.6, -0.55}], 
            Text["45\[Degree]", {$CellContext`R$$ - 0.6, -0.3}], Red, Dashed, 
            Thickness[0.001], 
            Line[{{0, 1}, {0, -1}}], Black, Dashed, 
            Thickness[0.001], 
            Line[{{0, 0}, {$CellContext`R$$, 0}}]}, 
           PlotRange -> {{-0.5, 4.1}, {-1, 1}}, ImageSize -> 
           400]; $CellContext`FBDpin = Graphics3D[{Blue, 
            Thickness[0.04], 
            Opacity[0.3], 
            Cylinder[{{-1, 0, 0}, {1, 0, 0}}, 0.2], 
            Opacity[1], Black, 
            Thickness[0.005], 
            Arrowheads[0.03], 
            Arrow[{{-1, -1, 0}, {-1, 0, 0}}], 
            Arrow[{{1, -1, 0}, {1, 0, 0}}], 
            Arrow[{{0, 1, 0}, {0, 0, 0}}], 
            Text["Shear Force", {0, -1.5, 0}], 
            Text["Force from Member AB", {0, 1.5, 0}]}, 
           PlotRange -> {{-1, 1}, {-1, 1}, {-0.5, 0.5}}, ImageSize -> 250, 
           Boxed -> False, SphericalRegion -> True]; $CellContext`dwf1 = {
           Opacity[1], Blue, 
           Disk[{0, 0}, $CellContext`R$$ + 0.05, {(-Pi)/2, 0}], White, 
           
           Disk[{0 - 0.01, 0 + 0.01}, $CellContext`R$$ - 
            0.05, {(-Pi)/2, 0}]}; $CellContext`dwf2 = {
           Opacity[1], Black, 
           Thickness[0.003], 
           
           Line[{{0, 
             0}, {$CellContext`R$$/Sqrt[2], (-$CellContext`R$$)/Sqrt[2]}}], 
           White, 
           
           Rectangle[{$CellContext`R$$/2 - 0.5, (-$CellContext`R$$)/2 + 
             0.5}, {$CellContext`R$$/2 - 0.3, (-$CellContext`R$$)/2 + 0.3}], 
           Black, 
           
           Text[$CellContext`R$$ 
            "m", {$CellContext`R$$/2 - 0.4, (-$CellContext`R$$)/2 + 
             0.4}]}; $CellContext`dwf3 = {
           If[$CellContext`type$$ == 0, 
            Opacity[0], 
            Opacity[1]], Black, 
           
           Line[{{0, 
              0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}, \
{$CellContext`posLoad$$, 
              0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}}], 
           Text[
            
            Style[$CellContext`magLoad$$ "kN/m", 12, 
             Bold], {$CellContext`posLoad$$, 
             0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$ + 
             0.2}]}; $CellContext`dwf4 = {
           If[$CellContext`type$$ == 0, 
            Opacity[0], 
            Opacity[1]], 
           Thickness[0.001], 
           Arrowheads[0.02], 
           Map[
           Arrow[{{#, 
               0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}, {#, 
               0.1}}]& , 
            
            Table[$CellContext`i, {$CellContext`i, 
              0, $CellContext`posLoad$$, $CellContext`posLoad$$/
              8}]]}; $CellContext`dwf5 = {
           If[$CellContext`type$$ == 1, 
            Opacity[0], 
            Opacity[1]], 
           Thickness[0.001], 
           Arrowheads[0.02], 
           Map[
           Arrow[{{#, 
               0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}, {#, 
               0.1}}]& , 
            
            Table[$CellContext`i, {$CellContext`i, 
              0, $CellContext`posLoad$$, $CellContext`posLoad$$/6}]], White, 
           
           Triangle[{{-0.05, $CellContext`width$}, {-0.05, 
              0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}, \
{$CellContext`posLoad$$, 
              0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}}], Black, 
           
           Line[{{0, $CellContext`width$}, {$CellContext`posLoad$$, 
              0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$}}], 
           Text[
            
            Style[$CellContext`magLoad$$ "kN/m", 12, 
             Bold], {$CellContext`posLoad$$, 
             0.2 $CellContext`magLoad$$ + $CellContext`heightLoad$ + 
             0.2}]}; $CellContext`dwf6 = {
           Opacity[1], 
           Text[
            Style["A", 12, Bold], {-0.4, 0}], 
           Text[
            Style["B", 12, Bold], {$CellContext`R$$, 0} + {0.3, 0}], 
           Text[
            Style["C", 12, Bold], {0, -$CellContext`R$$} - {
            0.4, 0}]}; $CellContext`dwf7 = {
           Opacity[1], Blue, 
           
           Rectangle[{
            0, -$CellContext`width$}, {$CellContext`R$$, \
$CellContext`width$}]}; $CellContext`dwf8 = {
           Opacity[1], {
            GrayLevel[0.7], 
            Disk[{$CellContext`R$$, 0}, 1.7 $CellContext`r$]}, {
            GrayLevel[0.7], 
            Disk[{0, 0}, 0.9 $CellContext`r$], 
            
            Polygon[{{(0.8 $CellContext`r$) Sin[Pi/6], (0.8 $CellContext`r$) 
               Cos[Pi/6]}, {(0.8 $CellContext`r$) Sin[Pi/6] - (
                4 $CellContext`r$) 
               Cos[Pi/6], (0.8 $CellContext`r$) 
                Cos[Pi/6] + (4 $CellContext`r$) 
                Sin[Pi/6]}, {(0.8 $CellContext`r$) Sin[Pi/6] - (
                4 $CellContext`r$) 
               Cos[Pi/6], ((-0.8) $CellContext`r$) Cos[Pi/6] - (
                4 $CellContext`r$) Sin[Pi/6]}, {(0.8 $CellContext`r$) 
               Sin[Pi/6], ((-0.8) $CellContext`r$) Cos[Pi/6]}}], 
            Thickness[0.005], 
            
            Line[{{(0.8 $CellContext`r$) Sin[Pi/6] - (4 $CellContext`r$) 
               Cos[Pi/6], (0.8 $CellContext`r$) 
                Cos[Pi/6] + (4 $CellContext`r$) 
                Sin[Pi/6] + $CellContext`r$}, {(0.8 $CellContext`r$) 
                Sin[Pi/6] - (4 $CellContext`r$) 
               Cos[Pi/6], ((-0.8) $CellContext`r$) Cos[Pi/6] - (
                4 $CellContext`r$) Sin[Pi/6] - $CellContext`r$}}]}, {
            GrayLevel[0.7], 
            Disk[{0, -$CellContext`R$$}, 0.8 $CellContext`r$], 
            
            Polygon[{{(0.8 $CellContext`r$) 
               Sin[Pi/6], -$CellContext`R$$ + (0.8 $CellContext`r$) 
                Cos[Pi/6]}, {(0.8 $CellContext`r$) Sin[Pi/6] - (
                4 $CellContext`r$) 
               Cos[Pi/6], -$CellContext`R$$ + (0.8 $CellContext`r$) 
                Cos[Pi/6] + (4 $CellContext`r$) 
                Sin[Pi/6]}, {(0.8 $CellContext`r$) Sin[Pi/6] - (
                4 $CellContext`r$) 
               Cos[Pi/6], -$CellContext`R$$ - (0.8 $CellContext`r$) 
               Cos[Pi/6] - (4 $CellContext`r$) 
               Sin[Pi/6]}, {(0.8 $CellContext`r$) 
               Sin[Pi/6], -$CellContext`R$$ - (0.8 $CellContext`r$) 
               Cos[Pi/6]}}], 
            Thickness[0.005], 
            
            Line[{{(0.8 $CellContext`r$) Sin[Pi/6] - (4 $CellContext`r$) 
               Cos[Pi/6], -$CellContext`R$$ + (0.8 $CellContext`r$) 
                Cos[Pi/6] + (4 $CellContext`r$) 
                Sin[Pi/6] + $CellContext`r$}, {(0.8 $CellContext`r$) 
                Sin[Pi/6] - (4 $CellContext`r$) 
               Cos[Pi/6], -$CellContext`R$$ - (0.8 $CellContext`r$) 
               Cos[Pi/6] - (4 $CellContext`r$) 
               Sin[Pi/6] - $CellContext`r$}}]}}; $CellContext`dw1 = 
         Graphics[{$CellContext`dwf1, $CellContext`dwf2, $CellContext`dwf3, \
$CellContext`dwf4, $CellContext`dwf5, $CellContext`dwf6, $CellContext`dwf7, \
$CellContext`dwf8}, PlotRange -> {{-1, 5}, {-4.5, 2}}, ImageSize -> 400, 
           Frame -> True]; Show[$CellContext`dw1] Grid[{{
             PaneSelector[{
               Item[
                Text[
                "\!\(\*StyleBox[\"FBD\",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Member\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"AB\",FontColor->RGBColor[0, 0, 1]]\)"], ItemSize -> 
                Full]}, 
              Dynamic[$CellContext`sd$$ $CellContext`step2$$]]}, {
             PaneSelector[{
               Item[$CellContext`FBDab, ItemSize -> Full]}, 
              Dynamic[$CellContext`sd$$ $CellContext`step2$$]]}, {
             PaneSelector[{
               Item[
                Text[
                "\!\(\*StyleBox[\"FBD\",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Pin\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"A\",FontColor->RGBColor[0, \
0, 1]]\)"], ItemSize -> Full]}, 
              Dynamic[$CellContext`bd$$ $CellContext`step2$$]]}, {
             PaneSelector[{
               Item[$CellContext`FBDpin, ItemSize -> Full]}, 
              Dynamic[$CellContext`bd$$ $CellContext`step2$$]]}}]], 
      "Specifications" :> {{{$CellContext`R$$, 3, 
          Row[{"Radius", 
            Spacer[110]}]}, 0.1, 4, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 1}, {{$CellContext`type$$, 1, 
          Row[{"Type of Force Distribution", 
            Spacer[8]}]}, {1 -> "Uniform", 0 -> "Triangular"}, ControlType -> 
         SetterBar, ControlPlacement -> 2}, {{$CellContext`posLoad$$, 3, 
          
          Row[{"\!\(\*StyleBox[\"Position\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)Load\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., 0.]]\)m\!\(\*StyleBox[\
\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
            Spacer[43]}]}, 0.1, 
         Dynamic[$CellContext`R$$], ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 3}, {{$CellContext`magLoad$$, 2, 
          
          Row[{"\!\(\*StyleBox[\"Magnitude\",FontColor->RGBColor[0., 0., 0.]]\
\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)load\!\(\*StyleBox[\" \
\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., \
0.]]\)kN/m\!\(\*StyleBox[\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
            Spacer[15]}]}, 0, 4.5, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 4}, {{$CellContext`opa1$$, 0, 
          Row[{"Reactive Force", 
            Spacer[26.5]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         SetterBar, ControlPlacement -> 5}, {{$CellContext`step2$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Free\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Body\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"D\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"iagrams\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\
\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
            Spacer[20]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         6}, {{$CellContext`sd$$, 1, 
          Row[{"FBD of Member AB", 
            Spacer[160]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar,
          ControlPlacement -> 7}, {{$CellContext`bd$$, 1, 
          Row[{"FBD of Pin A", 
            Spacer[192]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar,
          ControlPlacement -> 8}, {{$CellContext`opa2$$, 0, 
          Row[{"Show Result", 
            Spacer[195]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar,
          ControlPlacement -> 9}, 
        Item[
         Column[{
           Grid[{{
              
              Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Free\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Body\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Diagram\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"frame\",FontWeight->\"Bold\"]\)", 
                Spacer[65]}]}, {
              PaneSelector[{1 -> Column[{
                   Row[{
                    Manipulate`Place[1]}], 
                   Row[{
                    Manipulate`Place[2]}], 
                   Row[{
                    Manipulate`Place[3]}], 
                   Row[{
                    Manipulate`Place[4]}], 
                   Row[{
                    Manipulate`Place[5]}], 
                   Row[{
                    Dynamic[
                    
                    If[$CellContext`opa1$$ $CellContext`step1 == 
                    1, $CellContext`label1, 
                    Invisible[$CellContext`temp]]]}]}]}, 
               Dynamic[$CellContext`step1]]}, {
              Row[{"--------------------------------------------------"}]}, {
              Manipulate`Place[6]}, {
              PaneSelector[{
                Column[{
                  Row[{
                    Manipulate`Place[7]}], 
                  Row[{
                    Manipulate`Place[8]}], 
                  Row[{
                    Manipulate`Place[9]}], 
                  Row[{
                    Dynamic[
                    
                    If[$CellContext`opa2$$ $CellContext`step1 == 
                    1, $CellContext`label2, 
                    Invisible[$CellContext`temp]]]}], 
                  Row[{
                    Dynamic[
                    
                    If[$CellContext`opa2$$ $CellContext`step1 == 
                    1, $CellContext`label3, 
                    Invisible[$CellContext`temp]]]}]}]}, 
               Dynamic[$CellContext`step2$$]]}}, Alignment -> Left, 
            Spacings -> {Automatic, 1.5}]}], ControlPlacement -> Left]}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1173., {265., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ExpressionUUID -> "983dd64b-1dd4-4d7e-9319-e12054c8717b"]
}, Open  ]]
},
WindowSize->{1366, 685},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 161, 3, 91, "Title"],
Cell[1650, 40, 208, 5, 30, "Text"],
Cell[1861, 47, 107, 4, 49, "Text"],
Cell[1971, 53, 53119, 876, 264, "Input"],
Cell[55093, 931, 827, 14, 68, "Text"],
Cell[55923, 947, 28713, 587, 553, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature @wTu0s7Q6ayJFCwLJBhENAeW *)
